-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Alauda (FIN 902 (ALA) ), 1294 members
--    B-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1315 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Alauda_asteroids
AlaudaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1316, -- 1315 members on https://en.wikipedia.org/wiki/List_of_minor_planets, + 1 moon
	counter = true,
	
	objects =
	{
		"Sol/276 Adelheid", -- AlaudaFamily (MBA-OMB)
		"Sol/581 Tauntonia", -- AlaudaFamily (MBA-OMB)
		"Sol/702 Alauda", -- AlaudaFamily (MBA-OMB)
			"Sol/702 Alauda/Pichi-unem", -- AsteroidMoon
		"Sol/892 Seeligeria", -- AlaudaFamily (MBA-OMB)
		"Sol/1051 Merope", -- AlaudaFamily (MBA-OMB)
		"Sol/1101 Clematis", -- AlaudaFamily (MBA-OMB)
		"Sol/1276 Ucclia", -- AlaudaFamily (MBA-OMB)
		"Sol/1312 Vassar", -- AlaudaFamily (MBA-OMB)
		"Sol/1838 Ursa", -- AlaudaFamily (MBA-OMB)
		"Sol/1901 Moravia", -- AlaudaFamily (MBA-OMB)
		"Sol/2793 Valdaj", -- AlaudaFamily (MBA-OMB)
		"Sol/3025 Higson", -- AlaudaFamily (MBA-OMB)
		"Sol/3036 Krat", -- AlaudaFamily (MBA-OMB)
		"Sol/3139 Shantou", -- AlaudaFamily (MBA-OMB)
		"Sol/3150 Tosa", -- AlaudaFamily (MBA-OMB)
		"Sol/3246 Bidstrup", -- AlaudaFamily (MBA-OMB)
		"Sol/3325 TARDIS", -- AlaudaFamily (MBA-OMB)
		"Sol/3346 Gerla", -- AlaudaFamily (MBA-OMB)
		"Sol/4045 Lowengrub", -- AlaudaFamily (MBA-OMB)
		"Sol/4209 Briggs", -- AlaudaFamily (MBA-OMB)
		"Sol/4368 Pillmore", -- AlaudaFamily (MBA-OMB)
		"Sol/4379 Snelling", -- AlaudaFamily (MBA-OMB)
		"Sol/5360 Rozhdestvenskij", -- AlaudaFamily (MBA-OMB)
		"Sol/5815 Shinsengumi", -- AlaudaFamily (MBA-OMB)
		"Sol/5849 Bhanji", -- AlaudaFamily (MBA-OMB)
		"Sol/5957 Irina", -- AlaudaFamily (MBA-OMB)
		"Sol/6052 Junichi", -- AlaudaFamily (MBA-OMB)
		"Sol/6355 Univermoscow", -- AlaudaFamily (MBA-OMB)
		"Sol/6534 Carriepeterson", -- AlaudaFamily (MBA-OMB)
		"Sol/7215 Gerhard", -- AlaudaFamily (MBA-OMB)
		"Sol/7331 Balindblad", -- AlaudaFamily (MBA-OMB)
		"Sol/7498 Blanik", -- AlaudaFamily (MBA-OMB)
		"Sol/7588 1992 FJ1", -- AlaudaFamily (MBA-OMB)
		"Sol/7838 Feliceierman", -- AlaudaFamily (MBA-OMB)
		"Sol/8486 Asherschel", -- AlaudaFamily (MBA-OMB)
		"Sol/9004 Peekaydee", -- AlaudaFamily (MBA-OMB)
		"Sol/10386 Romulus", -- AlaudaFamily (MBA-OMB)
		"Sol/10654 Bontekoe", -- AlaudaFamily (MBA-OMB)
		"Sol/10689 Pinillaalonso", -- AlaudaFamily (MBA-OMB)
		"Sol/10694 Lacerda", -- AlaudaFamily (MBA-OMB)
		"Sol/10773 Jamespaton", -- AlaudaFamily (MBA-OMB)
		"Sol/10791 Uson", -- AlaudaFamily (MBA-OMB)
		"Sol/10795 Babben", -- AlaudaFamily (MBA-OMB)
		"Sol/10813 Masterby", -- AlaudaFamily (MBA-OMB)
		"Sol/10938 Lorenzalevy", -- AlaudaFamily (MBA-OMB)
		"Sol/12112 Sprague", -- AlaudaFamily (MBA-OMB)
		"Sol/12134 Hansfriedeman", -- AlaudaFamily (MBA-OMB)
		"Sol/12395 Richnelson", -- AlaudaFamily (MBA-OMB)
		"Sol/12662 1978 CK", -- AlaudaFamily (MBA-OMB)
		"Sol/12743 1992 PL2", -- AlaudaFamily (MBA-OMB)
		"Sol/13720 1998 QU50", -- AlaudaFamily (MBA-OMB)
		"Sol/13936 1989 HC", -- AlaudaFamily (MBA-OMB)
		"Sol/14315 Ogawamachi", -- AlaudaFamily (MBA-OMB)
		"Sol/14424 Laval", -- AlaudaFamily (MBA-OMB)
		"Sol/14962 Masanoriabe", -- AlaudaFamily (MBA-OMB)
		"Sol/15102 2000 AA202", -- AlaudaFamily (MBA-OMB)
		"Sol/15457 1998 YN6", -- AlaudaFamily (MBA-OMB)
		"Sol/15488 1999 CB75", -- AlaudaFamily (MBA-OMB)
		"Sol/15652 1048 T-1", -- AlaudaFamily (MBA-OMB)
		"Sol/16546 1991 RP5", -- AlaudaFamily (MBA-OMB)
		"Sol/16583 Oersted", -- AlaudaFamily (MBA-OMB)
		"Sol/16865 1998 AQ", -- AlaudaFamily (MBA-OMB)
		"Sol/17175 1999 SS3", -- AlaudaFamily (MBA-OMB)
		"Sol/17177 1999 TA41", -- AlaudaFamily (MBA-OMB)
		"Sol/17308 6079 P-L", -- AlaudaFamily (MBA-OMB)
		"Sol/17437 Stekene", -- AlaudaFamily (MBA-OMB)
		"Sol/18568 Thuillot", -- AlaudaFamily (MBA-OMB)
		"Sol/18901 2000 MR5", -- AlaudaFamily (MBA-OMB)
		"Sol/18996 Torasan", -- AlaudaFamily (MBA-OMB)
		"Sol/19010 2000 RT72", -- AlaudaFamily (MBA-OMB)
		"Sol/19254 Shojitomoko", -- AlaudaFamily (MBA-OMB)
		"Sol/19590 1999 NG18", -- AlaudaFamily (MBA-OMB)
		"Sol/19907 4220 T-3", -- AlaudaFamily (MBA-OMB)
		"Sol/20427 Hjalmar", -- AlaudaFamily (MBA-OMB)
		"Sol/20543 1999 RZ98", -- AlaudaFamily (MBA-OMB)
		"Sol/20617 1999 SA7", -- AlaudaFamily (MBA-OMB)
		"Sol/20635 1999 TV96", -- AlaudaFamily (MBA-OMB)
		"Sol/20676 1999 VA7", -- AlaudaFamily (MBA-OMB)
		"Sol/20734 1999 XA169", -- AlaudaFamily (MBA-OMB)
		"Sol/20743 2000 AR6", -- AlaudaFamily (MBA-OMB)
		"Sol/20842 2000 UG75", -- AlaudaFamily (MBA-OMB)
		"Sol/21222 1995 BT", -- AlaudaFamily (MBA-OMB)
		"Sol/21224 1995 DM6", -- AlaudaFamily (MBA-OMB)
		"Sol/21540 Itthipanyanan", -- AlaudaFamily (MBA-OMB)
		"Sol/22044 1999 XS206", -- AlaudaFamily (MBA-OMB)
		"Sol/22083 2000 AN165", -- AlaudaFamily (MBA-OMB)
		"Sol/22177 Saotome", -- AlaudaFamily (MBA-OMB)
		"Sol/22185 Štiavnica", -- AlaudaFamily (MBA-OMB)
		"Sol/23150 2000 AG244", -- AlaudaFamily (MBA-OMB)
		"Sol/23544 1993 XW", -- AlaudaFamily (MBA-OMB)
		"Sol/23864 1998 RP64", -- AlaudaFamily (MBA-OMB)
		"Sol/24127 1999 VZ52", -- AlaudaFamily (MBA-OMB)
		"Sol/24510 2001 BY31", -- AlaudaFamily (MBA-OMB)
		"Sol/24513 2001 BL35", -- AlaudaFamily (MBA-OMB)
		"Sol/24794 Kurland", -- AlaudaFamily (MBA-OMB)
		"Sol/24866 1996 ER1", -- AlaudaFamily (MBA-OMB)
		"Sol/24963 1997 UB11", -- AlaudaFamily (MBA-OMB)
		"Sol/25284 1998 WL2", -- AlaudaFamily (MBA-OMB)
		"Sol/25295 1998 WK17", -- AlaudaFamily (MBA-OMB)
		"Sol/25705 2000 AU128", -- AlaudaFamily (MBA-OMB)
		"Sol/25893 Sugihara", -- AlaudaFamily (MBA-OMB)
		"Sol/25982 2001 FQ57", -- AlaudaFamily (MBA-OMB)
		"Sol/26086 1981 UE23", -- AlaudaFamily (MBA-OMB)
		"Sol/26324 1998 VG16", -- AlaudaFamily (MBA-OMB)
		"Sol/26382 Charlieduke", -- AlaudaFamily (MBA-OMB)
		"Sol/26649 2000 ML6", -- AlaudaFamily (MBA-OMB)
		"Sol/26718 2001 HP5", -- AlaudaFamily (MBA-OMB)
		"Sol/27396 Shuji", -- AlaudaFamily (MBA-OMB)
		"Sol/27590 Koarimatsu", -- AlaudaFamily (MBA-OMB)
		"Sol/27788 1993 AS", -- AlaudaFamily (MBA-OMB)
		"Sol/28489 2000 CN58", -- AlaudaFamily (MBA-OMB)
		"Sol/28884 Youngjunchoi", -- AlaudaFamily (MBA-OMB)
		"Sol/28938 2000 SR311", -- AlaudaFamily (MBA-OMB)
		"Sol/28966 Yuyingshih", -- AlaudaFamily (MBA-OMB)
		"Sol/29107 1981 EO25", -- AlaudaFamily (MBA-OMB)
		"Sol/29595 1998 HL14", -- AlaudaFamily (MBA-OMB)
		"Sol/29936 1999 JD49", -- AlaudaFamily (MBA-OMB)
		"Sol/29963 1999 JH100", -- AlaudaFamily (MBA-OMB)
		"Sol/30575 2001 OM101", -- AlaudaFamily (MBA-OMB)
		"Sol/30724 Peterburgtrista", -- AlaudaFamily (MBA-OMB)
		"Sol/30877 1992 ES30", -- AlaudaFamily (MBA-OMB)
		"Sol/30913 1993 FO77", -- AlaudaFamily (MBA-OMB)
		"Sol/30956 1994 QP", -- AlaudaFamily (MBA-OMB)
		"Sol/30981 1995 SJ4", -- AlaudaFamily (MBA-OMB)
		"Sol/30995 1995 UZ3", -- AlaudaFamily (MBA-OMB)
		"Sol/31252 1998 DA15", -- AlaudaFamily (MBA-OMB)
		"Sol/31335 1998 HY124", -- AlaudaFamily (MBA-OMB)
		"Sol/31340 1998 KW53", -- AlaudaFamily (MBA-OMB)
		"Sol/31796 1999 LS15", -- AlaudaFamily (MBA-OMB)
		"Sol/31805 1999 NN5", -- AlaudaFamily (MBA-OMB)
		"Sol/31818 1999 RM135", -- AlaudaFamily (MBA-OMB)
		"Sol/31932 2000 GK85", -- AlaudaFamily (MBA-OMB)
		"Sol/32125 2000 LZ11", -- AlaudaFamily (MBA-OMB)
		"Sol/32188 2000 NR25", -- AlaudaFamily (MBA-OMB)
		"Sol/32240 2000 OK39", -- AlaudaFamily (MBA-OMB)
		"Sol/32253 2000 OP51", -- AlaudaFamily (MBA-OMB)
		"Sol/32338 2000 QS87", -- AlaudaFamily (MBA-OMB)
		"Sol/32558 2001 QV30", -- AlaudaFamily (MBA-OMB)
		"Sol/32679 1070 T-1", -- AlaudaFamily (MBA-OMB)
		"Sol/33288 Shixian", -- AlaudaFamily (MBA-OMB)
		"Sol/33311 1998 KX54", -- AlaudaFamily (MBA-OMB)
		"Sol/33724 1999 NW4", -- AlaudaFamily (MBA-OMB)
		"Sol/33794 1999 TR2", -- AlaudaFamily (MBA-OMB)
		"Sol/33800 Gross", -- AlaudaFamily (MBA-OMB)
		"Sol/33830 2000 EC93", -- AlaudaFamily (MBA-OMB)
		"Sol/33921 2000 LC21", -- AlaudaFamily (MBA-OMB)
		"Sol/34097 2000 PD12", -- AlaudaFamily (MBA-OMB)
		"Sol/34428 2000 SA27", -- AlaudaFamily (MBA-OMB)
		"Sol/34670 2000 YL11", -- AlaudaFamily (MBA-OMB)
		"Sol/34698 2001 OD22", -- AlaudaFamily (MBA-OMB)
		"Sol/34726 2001 QA25", -- AlaudaFamily (MBA-OMB)
		"Sol/34748 2001 QN93", -- AlaudaFamily (MBA-OMB)
		"Sol/34781 2001 RK63", -- AlaudaFamily (MBA-OMB)
		"Sol/34848 2001 SC288", -- AlaudaFamily (MBA-OMB)
		"Sol/34883 2001 UQ94", -- AlaudaFamily (MBA-OMB)
		"Sol/35165 Quebec", -- AlaudaFamily (MBA-OMB)
		"Sol/35183 1993 UY2", -- AlaudaFamily (MBA-OMB)
		"Sol/35664 1998 QC64", -- AlaudaFamily (MBA-OMB)
		"Sol/36018 1999 NA46", -- AlaudaFamily (MBA-OMB)
		"Sol/36030 1999 NR59", -- AlaudaFamily (MBA-OMB)
		"Sol/36112 1999 RB129", -- AlaudaFamily (MBA-OMB)
		"Sol/36163 1999 RQ222", -- AlaudaFamily (MBA-OMB)
		"Sol/36204 1999 TM101", -- AlaudaFamily (MBA-OMB)
		"Sol/36741 2000 RL62", -- AlaudaFamily (MBA-OMB)
		"Sol/37272 2000 XR39", -- AlaudaFamily (MBA-OMB)
		"Sol/37280 2000 YT19", -- AlaudaFamily (MBA-OMB)
		"Sol/37286 2000 YL101", -- AlaudaFamily (MBA-OMB)
		"Sol/37357 2001 TD196", -- AlaudaFamily (MBA-OMB)
		"Sol/37623 Valmiera", -- AlaudaFamily (MBA-OMB)
		"Sol/37628 1993 TK17", -- AlaudaFamily (MBA-OMB)
		"Sol/37769 1997 GJ18", -- AlaudaFamily (MBA-OMB)
		"Sol/37772 1997 GF23", -- AlaudaFamily (MBA-OMB)
		"Sol/37923 1998 FD113", -- AlaudaFamily (MBA-OMB)
		"Sol/37966 1998 HO90", -- AlaudaFamily (MBA-OMB)
		"Sol/38005 1998 KM47", -- AlaudaFamily (MBA-OMB)
		"Sol/38031 1998 QN36", -- AlaudaFamily (MBA-OMB)
		"Sol/38276 1999 RH49", -- AlaudaFamily (MBA-OMB)
		"Sol/38423 1999 RS226", -- AlaudaFamily (MBA-OMB)
		"Sol/38424 1999 RU228", -- AlaudaFamily (MBA-OMB)
		"Sol/38434 1999 RX236", -- AlaudaFamily (MBA-OMB)
		"Sol/38522 1999 TA271", -- AlaudaFamily (MBA-OMB)
		"Sol/38577 1999 XZ10", -- AlaudaFamily (MBA-OMB)
		"Sol/38916 2000 SY189", -- AlaudaFamily (MBA-OMB)
		"Sol/38981 2000 UW3", -- AlaudaFamily (MBA-OMB)
		"Sol/39199 2000 XN7", -- AlaudaFamily (MBA-OMB)
		"Sol/39453 4070 T-3", -- AlaudaFamily (MBA-OMB)
		"Sol/39732 1996 XK18", -- AlaudaFamily (MBA-OMB)
		"Sol/39789 1997 OA", -- AlaudaFamily (MBA-OMB)
		"Sol/40141 1998 QL70", -- AlaudaFamily (MBA-OMB)
		"Sol/40170 1998 RK", -- AlaudaFamily (MBA-OMB)
		"Sol/40212 1998 SC58", -- AlaudaFamily (MBA-OMB)
		"Sol/40677 1999 RP206", -- AlaudaFamily (MBA-OMB)
		"Sol/41189 1999 VE201", -- AlaudaFamily (MBA-OMB)
		"Sol/41191 1999 VL203", -- AlaudaFamily (MBA-OMB)
		"Sol/41296 1999 XY119", -- AlaudaFamily (MBA-OMB)
		"Sol/42082 2001 AF11", -- AlaudaFamily (MBA-OMB)
		"Sol/42160 2001 BH73", -- AlaudaFamily (MBA-OMB)
		"Sol/42193 2001 CV43", -- AlaudaFamily (MBA-OMB)
		"Sol/42229 2001 DC99", -- AlaudaFamily (MBA-OMB)
		"Sol/42243 2001 FB65", -- AlaudaFamily (MBA-OMB)
		"Sol/42304 2001 VZ34", -- AlaudaFamily (MBA-OMB)
		"Sol/42783 1998 VV53", -- AlaudaFamily (MBA-OMB)
		"Sol/43202 2000 AQ70", -- AlaudaFamily (MBA-OMB)
		"Sol/43342 2000 RO67", -- AlaudaFamily (MBA-OMB)
		"Sol/43354 2000 SZ278", -- AlaudaFamily (MBA-OMB)
		"Sol/43547 2001 FU10", -- AlaudaFamily (MBA-OMB)
		"Sol/43617 2002 CL43", -- AlaudaFamily (MBA-OMB)
		"Sol/43642 2002 EA41", -- AlaudaFamily (MBA-OMB)
		"Sol/43664 2002 FR13", -- AlaudaFamily (MBA-OMB)
		"Sol/43931 Yoshimi", -- AlaudaFamily (MBA-OMB)
		"Sol/44438 1998 UG8", -- AlaudaFamily (MBA-OMB)
		"Sol/44473 Randytatum", -- AlaudaFamily (MBA-OMB)
		"Sol/45108 1999 XD76", -- AlaudaFamily (MBA-OMB)
		"Sol/45453 2000 AB193", -- AlaudaFamily (MBA-OMB)
		"Sol/45468 2000 AL203", -- AlaudaFamily (MBA-OMB)
		"Sol/45584 2000 CY88", -- AlaudaFamily (MBA-OMB)
		"Sol/45585 2000 CA89", -- AlaudaFamily (MBA-OMB)
		"Sol/45602 2000 DX17", -- AlaudaFamily (MBA-OMB)
		"Sol/45677 2000 EJ120", -- AlaudaFamily (MBA-OMB)
		"Sol/46137 2001 FN56", -- AlaudaFamily (MBA-OMB)
		"Sol/46160 2001 FE78", -- AlaudaFamily (MBA-OMB)
		"Sol/46227 2001 HQ2", -- AlaudaFamily (MBA-OMB)
		"Sol/46244 2001 HU15", -- AlaudaFamily (MBA-OMB)
		"Sol/46678 1996 TZ8", -- AlaudaFamily (MBA-OMB)
		"Sol/46734 1997 TL25", -- AlaudaFamily (MBA-OMB)
		"Sol/47029 1998 VO31", -- AlaudaFamily (MBA-OMB)
		"Sol/47945 2000 JY18", -- AlaudaFamily (MBA-OMB)
		"Sol/47946 2000 JB52", -- AlaudaFamily (MBA-OMB)
		"Sol/48462 1991 RT6", -- AlaudaFamily (MBA-OMB)
		"Sol/48823 1997 WN36", -- AlaudaFamily (MBA-OMB)
		"Sol/49513 1999 CK28", -- AlaudaFamily (MBA-OMB)
		"Sol/49571 1999 CA113", -- AlaudaFamily (MBA-OMB)
		"Sol/49612 1999 FA31", -- AlaudaFamily (MBA-OMB)
		"Sol/51051 2000 GN137", -- AlaudaFamily (MBA-OMB)
		"Sol/51061 2000 GW142", -- AlaudaFamily (MBA-OMB)
		"Sol/51086 2000 GX172", -- AlaudaFamily (MBA-OMB)
		"Sol/51116 2000 HQ31", -- AlaudaFamily (MBA-OMB)
		"Sol/51233 2000 JX31", -- AlaudaFamily (MBA-OMB)
		"Sol/51434 2001 FG19", -- AlaudaFamily (MBA-OMB)
		"Sol/51852 2001 OB95", -- AlaudaFamily (MBA-OMB)
		"Sol/51890 2001 QH18", -- AlaudaFamily (MBA-OMB)
		"Sol/51989 2001 ST286", -- AlaudaFamily (MBA-OMB)
		"Sol/52012 2002 LQ55", -- AlaudaFamily (MBA-OMB)
		"Sol/52344 Yehudimenuhin", -- AlaudaFamily (MBA-OMB)
		"Sol/52421 Daihoji", -- AlaudaFamily (MBA-OMB)
		"Sol/52547 1996 XQ1", -- AlaudaFamily (MBA-OMB)
		"Sol/52627 1997 WU2", -- AlaudaFamily (MBA-OMB)
		"Sol/52657 1998 AK7", -- AlaudaFamily (MBA-OMB)
		"Sol/52661 1998 BT8", -- AlaudaFamily (MBA-OMB)
		"Sol/52749 1998 KN8", -- AlaudaFamily (MBA-OMB)
		"Sol/52751 1998 KR37", -- AlaudaFamily (MBA-OMB)
		"Sol/53174 1999 CH28", -- AlaudaFamily (MBA-OMB)
		"Sol/53408 1999 LU6", -- AlaudaFamily (MBA-OMB)
		"Sol/54094 2000 GU183", -- AlaudaFamily (MBA-OMB)
		"Sol/54108 2000 HU9", -- AlaudaFamily (MBA-OMB)
		"Sol/54133 2000 HU32", -- AlaudaFamily (MBA-OMB)
		"Sol/54423 2000 LO24", -- AlaudaFamily (MBA-OMB)
		"Sol/54444 2000 MU5", -- AlaudaFamily (MBA-OMB)
		"Sol/54561 2000 QH135", -- AlaudaFamily (MBA-OMB)
		"Sol/54601 2000 RZ13", -- AlaudaFamily (MBA-OMB)
		"Sol/54650 2000 SE315", -- AlaudaFamily (MBA-OMB)
		"Sol/54956 2001 PQ7", -- AlaudaFamily (MBA-OMB)
		"Sol/55059 2001 QG73", -- AlaudaFamily (MBA-OMB)
		"Sol/55420 2001 TV20", -- AlaudaFamily (MBA-OMB)
		"Sol/55907 1998 DW27", -- AlaudaFamily (MBA-OMB)
		"Sol/55959 1998 HC126", -- AlaudaFamily (MBA-OMB)
		"Sol/55968 1998 KV54", -- AlaudaFamily (MBA-OMB)
		"Sol/56326 1999 VV203", -- AlaudaFamily (MBA-OMB)
		"Sol/56801 2000 PF9", -- AlaudaFamily (MBA-OMB)
		"Sol/56857 2000 QS75", -- AlaudaFamily (MBA-OMB)
		"Sol/56865 2000 QY91", -- AlaudaFamily (MBA-OMB)
		"Sol/56868 2000 QT101", -- AlaudaFamily (MBA-OMB)
		"Sol/56918 2000 QQ230", -- AlaudaFamily (MBA-OMB)
		"Sol/56920 2000 RA1", -- AlaudaFamily (MBA-OMB)
		"Sol/56953 2000 SN6", -- AlaudaFamily (MBA-OMB)
		"Sol/56978 2000 SR173", -- AlaudaFamily (MBA-OMB)
		"Sol/56998 2000 SA310", -- AlaudaFamily (MBA-OMB)
		"Sol/57529 2001 SX344", -- AlaudaFamily (MBA-OMB)
		"Sol/57794 2001 VK97", -- AlaudaFamily (MBA-OMB)
		"Sol/57834 2001 XE28", -- AlaudaFamily (MBA-OMB)
		"Sol/58550 1997 GN19", -- AlaudaFamily (MBA-OMB)
		"Sol/58558 1997 LE4", -- AlaudaFamily (MBA-OMB)
		"Sol/58701 1998 BR42", -- AlaudaFamily (MBA-OMB)
		"Sol/58877 1998 HM124", -- AlaudaFamily (MBA-OMB)
		"Sol/58879 1998 HO126", -- AlaudaFamily (MBA-OMB)
		"Sol/58906 1998 KN18", -- AlaudaFamily (MBA-OMB)
		"Sol/58929 1998 MU30", -- AlaudaFamily (MBA-OMB)
		"Sol/59986 1999 SE15", -- AlaudaFamily (MBA-OMB)
		"Sol/59998 1999 TS2", -- AlaudaFamily (MBA-OMB)
		"Sol/60049 1999 TW105", -- AlaudaFamily (MBA-OMB)
		"Sol/60051 1999 TN106", -- AlaudaFamily (MBA-OMB)
		"Sol/61687 2000 QY126", -- AlaudaFamily (MBA-OMB)
		"Sol/61925 2000 RA3", -- AlaudaFamily (MBA-OMB)
		"Sol/62107 2000 RF97", -- AlaudaFamily (MBA-OMB)
		"Sol/62108 2000 RS97", -- AlaudaFamily (MBA-OMB)
		"Sol/62353 2000 SH143", -- AlaudaFamily (MBA-OMB)
		"Sol/62475 2000 SB219", -- AlaudaFamily (MBA-OMB)
		"Sol/62481 2000 SC221", -- AlaudaFamily (MBA-OMB)
		"Sol/62584 2000 SP293", -- AlaudaFamily (MBA-OMB)
		"Sol/62760 2000 UR9", -- AlaudaFamily (MBA-OMB)
		"Sol/62789 2000 UZ25", -- AlaudaFamily (MBA-OMB)
		"Sol/62950 2000 VD34", -- AlaudaFamily (MBA-OMB)
		"Sol/64932 2001 YS112", -- AlaudaFamily (MBA-OMB)
		"Sol/64961 2001 YU137", -- AlaudaFamily (MBA-OMB)
		"Sol/65095 2002 CN3", -- AlaudaFamily (MBA-OMB)
		"Sol/65100 Birtwhistle", -- AlaudaFamily (MBA-OMB)
		"Sol/65101 2002 CS15", -- AlaudaFamily (MBA-OMB)
		"Sol/65119 2002 CF53", -- AlaudaFamily (MBA-OMB)
		"Sol/65528 6118 P-L", -- AlaudaFamily (MBA-OMB)
		"Sol/65621 4247 T-3", -- AlaudaFamily (MBA-OMB)
		"Sol/65693 1991 RO11", -- AlaudaFamily (MBA-OMB)
		"Sol/66116 1998 SU68", -- AlaudaFamily (MBA-OMB)
		"Sol/66174 1998 VZ52", -- AlaudaFamily (MBA-OMB)
		"Sol/66770 1999 TH207", -- AlaudaFamily (MBA-OMB)
		"Sol/67071 2000 AA7", -- AlaudaFamily (MBA-OMB)
		"Sol/67079 2000 AL27", -- AlaudaFamily (MBA-OMB)
		"Sol/68014 2000 YF10", -- AlaudaFamily (MBA-OMB)
		"Sol/68023 2000 YW18", -- AlaudaFamily (MBA-OMB)
		"Sol/68223 2001 DJ", -- AlaudaFamily (MBA-OMB)
		"Sol/68257 2001 DH100", -- AlaudaFamily (MBA-OMB)
		"Sol/68260 2001 DV107", -- AlaudaFamily (MBA-OMB)
		"Sol/68295 2001 FY52", -- AlaudaFamily (MBA-OMB)
		"Sol/68300 2001 FD95", -- AlaudaFamily (MBA-OMB)
		"Sol/68864 2002 JW9", -- AlaudaFamily (MBA-OMB)
		"Sol/68903 2002 JG101", -- AlaudaFamily (MBA-OMB)
		"Sol/68919 2002 LL3", -- AlaudaFamily (MBA-OMB)
		"Sol/69108 2003 CH8", -- AlaudaFamily (MBA-OMB)
		"Sol/69114 2003 DV17", -- AlaudaFamily (MBA-OMB)
		"Sol/69554 1997 SZ4", -- AlaudaFamily (MBA-OMB)
		"Sol/69885 1998 SD100", -- AlaudaFamily (MBA-OMB)
		"Sol/69933 1998 UA7", -- AlaudaFamily (MBA-OMB)
		"Sol/69983 1998 WO17", -- AlaudaFamily (MBA-OMB)
		"Sol/70008 1998 XA53", -- AlaudaFamily (MBA-OMB)
		"Sol/70021 1999 AB", -- AlaudaFamily (MBA-OMB)
		"Sol/70104 1999 JG138", -- AlaudaFamily (MBA-OMB)
		"Sol/71534 2000 CU92", -- AlaudaFamily (MBA-OMB)
		"Sol/71665 2000 EB143", -- AlaudaFamily (MBA-OMB)
		"Sol/71688 2000 FX32", -- AlaudaFamily (MBA-OMB)
		"Sol/71698 2000 FW55", -- AlaudaFamily (MBA-OMB)
		"Sol/72360 2001 BM77", -- AlaudaFamily (MBA-OMB)
		"Sol/72422 2001 CF38", -- AlaudaFamily (MBA-OMB)
		"Sol/72749 2001 FX126", -- AlaudaFamily (MBA-OMB)
		"Sol/72795 2001 FJ179", -- AlaudaFamily (MBA-OMB)
		"Sol/72826 2001 HD7", -- AlaudaFamily (MBA-OMB)
		"Sol/72828 2001 HG10", -- AlaudaFamily (MBA-OMB)
		"Sol/72870 2001 HT65", -- AlaudaFamily (MBA-OMB)
		"Sol/73429 2002 LY47", -- AlaudaFamily (MBA-OMB)
		"Sol/73444 2002 NR12", -- AlaudaFamily (MBA-OMB)
		"Sol/73691 1991 PB3", -- AlaudaFamily (MBA-OMB)
		"Sol/73844 1996 PF4", -- AlaudaFamily (MBA-OMB)
		"Sol/73932 1997 QD5", -- AlaudaFamily (MBA-OMB)
		"Sol/74331 1998 US47", -- AlaudaFamily (MBA-OMB)
		"Sol/74365 1998 WQ28", -- AlaudaFamily (MBA-OMB)
		"Sol/74403 1998 YR5", -- AlaudaFamily (MBA-OMB)
		"Sol/74493 1999 CQ122", -- AlaudaFamily (MBA-OMB)
		"Sol/74517 1999 FU31", -- AlaudaFamily (MBA-OMB)
		"Sol/74519 1999 FA34", -- AlaudaFamily (MBA-OMB)
		"Sol/75781 2000 AA203", -- AlaudaFamily (MBA-OMB)
		"Sol/76140 2000 EG13", -- AlaudaFamily (MBA-OMB)
		"Sol/76312 2000 ER138", -- AlaudaFamily (MBA-OMB)
		"Sol/76551 2000 GG88", -- AlaudaFamily (MBA-OMB)
		"Sol/76580 2000 GJ132", -- AlaudaFamily (MBA-OMB)
		"Sol/76583 2000 GF136", -- AlaudaFamily (MBA-OMB)
		"Sol/76643 2000 HH23", -- AlaudaFamily (MBA-OMB)
		"Sol/76646 2000 HY25", -- AlaudaFamily (MBA-OMB)
		"Sol/76698 2000 HP83", -- AlaudaFamily (MBA-OMB)
		"Sol/76707 2000 HC94", -- AlaudaFamily (MBA-OMB)
		"Sol/76715 2000 JK11", -- AlaudaFamily (MBA-OMB)
		"Sol/76791 2000 LQ24", -- AlaudaFamily (MBA-OMB)
		"Sol/77397 2001 FQ160", -- AlaudaFamily (MBA-OMB)
		"Sol/77524 2001 HX55", -- AlaudaFamily (MBA-OMB)
		"Sol/77732 2001 ON73", -- AlaudaFamily (MBA-OMB)
		"Sol/77743 2001 OH96", -- AlaudaFamily (MBA-OMB)
		"Sol/77751 2001 PB5", -- AlaudaFamily (MBA-OMB)
		"Sol/77813 2001 QN134", -- AlaudaFamily (MBA-OMB)
		"Sol/77823 2001 QS184", -- AlaudaFamily (MBA-OMB)
		"Sol/77838 2001 QO267", -- AlaudaFamily (MBA-OMB)
		"Sol/78154 2002 NY25", -- AlaudaFamily (MBA-OMB)
		"Sol/78175 2002 NB33", -- AlaudaFamily (MBA-OMB)
		"Sol/78188 2002 NE39", -- AlaudaFamily (MBA-OMB)
		"Sol/78300 2002 PK55", -- AlaudaFamily (MBA-OMB)
		"Sol/78792 2002 WK13", -- AlaudaFamily (MBA-OMB)
		"Sol/78797 2002 XP68", -- AlaudaFamily (MBA-OMB)
		"Sol/79145 1992 EL13", -- AlaudaFamily (MBA-OMB)
		"Sol/79485 1998 FH10", -- AlaudaFamily (MBA-OMB)
		"Sol/79487 1998 FL26", -- AlaudaFamily (MBA-OMB)
		"Sol/79499 1998 FB127", -- AlaudaFamily (MBA-OMB)
		"Sol/79508 1998 HB52", -- AlaudaFamily (MBA-OMB)
		"Sol/80034 1999 JQ21", -- AlaudaFamily (MBA-OMB)
		"Sol/80058 1999 JV74", -- AlaudaFamily (MBA-OMB)
		"Sol/81595 2000 HP54", -- AlaudaFamily (MBA-OMB)
		"Sol/81894 2000 LF31", -- AlaudaFamily (MBA-OMB)
		"Sol/81895 2000 LP31", -- AlaudaFamily (MBA-OMB)
		"Sol/81938 2000 OT32", -- AlaudaFamily (MBA-OMB)
		"Sol/81969 2000 QH55", -- AlaudaFamily (MBA-OMB)
		"Sol/82017 2000 SX6", -- AlaudaFamily (MBA-OMB)
		"Sol/82054 2000 TG39", -- AlaudaFamily (MBA-OMB)
		"Sol/82732 2001 PS59", -- AlaudaFamily (MBA-OMB)
		"Sol/82786 2001 QM22", -- AlaudaFamily (MBA-OMB)
		"Sol/82883 2001 QJ73", -- AlaudaFamily (MBA-OMB)
		"Sol/82937 Lesicki", -- AlaudaFamily (MBA-OMB)
		"Sol/82971 2001 QD135", -- AlaudaFamily (MBA-OMB)
		"Sol/83170 2001 QZ281", -- AlaudaFamily (MBA-OMB)
		"Sol/83362 Sandukruit", -- AlaudaFamily (MBA-OMB)
		"Sol/83373 2001 SA9", -- AlaudaFamily (MBA-OMB)
		"Sol/83491 2001 SA107", -- AlaudaFamily (MBA-OMB)
		"Sol/83544 2001 SS169", -- AlaudaFamily (MBA-OMB)
		"Sol/83547 2001 SP173", -- AlaudaFamily (MBA-OMB)
		"Sol/83662 2001 TB18", -- AlaudaFamily (MBA-OMB)
		"Sol/83790 2001 TH209", -- AlaudaFamily (MBA-OMB)
		"Sol/83874 2001 UZ94", -- AlaudaFamily (MBA-OMB)
		"Sol/84059 2002 PV104", -- AlaudaFamily (MBA-OMB)
		"Sol/84404 2002 TB181", -- AlaudaFamily (MBA-OMB)
		"Sol/84787 2002 XZ78", -- AlaudaFamily (MBA-OMB)
		"Sol/84835 2003 AA10", -- AlaudaFamily (MBA-OMB)
		"Sol/84843 2003 AO20", -- AlaudaFamily (MBA-OMB)
		"Sol/85041 4653 P-L", -- AlaudaFamily (MBA-OMB)
		"Sol/85638 1998 ML35", -- AlaudaFamily (MBA-OMB)
		"Sol/86001 1999 JE80", -- AlaudaFamily (MBA-OMB)
		"Sol/86041 1999 NN56", -- AlaudaFamily (MBA-OMB)
		"Sol/86058 1999 RO15", -- AlaudaFamily (MBA-OMB)
		"Sol/86140 1999 RA183", -- AlaudaFamily (MBA-OMB)
		"Sol/86141 1999 RD184", -- AlaudaFamily (MBA-OMB)
		"Sol/86149 1999 RA199", -- AlaudaFamily (MBA-OMB)
		"Sol/86191 1999 RY251", -- AlaudaFamily (MBA-OMB)
		"Sol/86253 1999 TT188", -- AlaudaFamily (MBA-OMB)
		"Sol/86269 1999 TC272", -- AlaudaFamily (MBA-OMB)
		"Sol/86281 1999 UZ10", -- AlaudaFamily (MBA-OMB)
		"Sol/86331 1999 XY19", -- AlaudaFamily (MBA-OMB)
		"Sol/86339 1999 XV40", -- AlaudaFamily (MBA-OMB)
		"Sol/86385 2000 AK51", -- AlaudaFamily (MBA-OMB)
		"Sol/87764 2000 SW90", -- AlaudaFamily (MBA-OMB)
		"Sol/88111 2000 WJ101", -- AlaudaFamily (MBA-OMB)
		"Sol/88158 2000 XH14", -- AlaudaFamily (MBA-OMB)
		"Sol/88201 2000 YJ92", -- AlaudaFamily (MBA-OMB)
		"Sol/88214 2001 AB21", -- AlaudaFamily (MBA-OMB)
		"Sol/88236 2001 CC12", -- AlaudaFamily (MBA-OMB)
		"Sol/88554 2001 QW199", -- AlaudaFamily (MBA-OMB)
		"Sol/89027 2001 TN102", -- AlaudaFamily (MBA-OMB)
		"Sol/89465 2001 XF16", -- AlaudaFamily (MBA-OMB)
		"Sol/89624 2001 XR197", -- AlaudaFamily (MBA-OMB)
		"Sol/89733 2001 YD149", -- AlaudaFamily (MBA-OMB)
		"Sol/89777 2002 AR90", -- AlaudaFamily (MBA-OMB)
		"Sol/89937 2002 FP1", -- AlaudaFamily (MBA-OMB)
		"Sol/89941 2002 FZ20", -- AlaudaFamily (MBA-OMB)
		"Sol/89952 2002 JB20", -- AlaudaFamily (MBA-OMB)
		"Sol/90278 Caprese", -- AlaudaFamily (MBA-OMB)
		"Sol/90306 2003 FO4", -- AlaudaFamily (MBA-OMB)
		"Sol/90369 2003 MN1", -- AlaudaFamily (MBA-OMB)
		"Sol/90451 2004 BK122", -- AlaudaFamily (MBA-OMB)
		"Sol/90487 Witherspoon", -- AlaudaFamily (MBA-OMB)
		"Sol/90542 2004 FG94", -- AlaudaFamily (MBA-OMB)
		"Sol/90648 1030 T-3", -- AlaudaFamily (MBA-OMB)
		"Sol/90664 4283 T-3", -- AlaudaFamily (MBA-OMB)
		"Sol/91163 1998 QZ82", -- AlaudaFamily (MBA-OMB)
		"Sol/91193 1998 ST76", -- AlaudaFamily (MBA-OMB)
		"Sol/91199 Johngray", -- AlaudaFamily (MBA-OMB)
		"Sol/91628 1999 TC58", -- AlaudaFamily (MBA-OMB)
		"Sol/91651 1999 TU100", -- AlaudaFamily (MBA-OMB)
		"Sol/91842 1999 TP322", -- AlaudaFamily (MBA-OMB)
		"Sol/91873 1999 UM42", -- AlaudaFamily (MBA-OMB)
		"Sol/91875 1999 UF44", -- AlaudaFamily (MBA-OMB)
		"Sol/92089 1999 XJ24", -- AlaudaFamily (MBA-OMB)
		"Sol/92094 1999 XN29", -- AlaudaFamily (MBA-OMB)
		"Sol/92169 1999 XN181", -- AlaudaFamily (MBA-OMB)
		"Sol/92179 1999 XC200", -- AlaudaFamily (MBA-OMB)
		"Sol/92249 2000 AN170", -- AlaudaFamily (MBA-OMB)
		"Sol/94032 2000 XC41", -- AlaudaFamily (MBA-OMB)
		"Sol/94257 2001 CJ35", -- AlaudaFamily (MBA-OMB)
		"Sol/94265 2001 CU45", -- AlaudaFamily (MBA-OMB)
		"Sol/94292 2001 DN95", -- AlaudaFamily (MBA-OMB)
		"Sol/94333 2001 KZ52", -- AlaudaFamily (MBA-OMB)
		"Sol/95219 Borgman", -- AlaudaFamily (MBA-OMB)
		"Sol/95461 2002 DZ2", -- AlaudaFamily (MBA-OMB)
		"Sol/95542 2002 EU86", -- AlaudaFamily (MBA-OMB)
		"Sol/95596 2002 FL16", -- AlaudaFamily (MBA-OMB)
		"Sol/95652 2002 GF102", -- AlaudaFamily (MBA-OMB)
		"Sol/95962 Copito", -- AlaudaFamily (MBA-OMB)
		"Sol/96296 1996 OK1", -- AlaudaFamily (MBA-OMB)
		"Sol/96608 1999 AO34", -- AlaudaFamily (MBA-OMB)
		"Sol/97319 1999 XH215", -- AlaudaFamily (MBA-OMB)
		"Sol/97401 2000 AK124", -- AlaudaFamily (MBA-OMB)
		"Sol/97432 2000 AG227", -- AlaudaFamily (MBA-OMB)
		"Sol/97488 2000 CG76", -- AlaudaFamily (MBA-OMB)
		"Sol/97496 2000 CU86", -- AlaudaFamily (MBA-OMB)
		"Sol/97516 2000 DX3", -- AlaudaFamily (MBA-OMB)
		"Sol/97599 2000 EH57", -- AlaudaFamily (MBA-OMB)
		"Sol/97642 2000 EF170", -- AlaudaFamily (MBA-OMB)
		"Sol/97676 2000 FW56", -- AlaudaFamily (MBA-OMB)
		"Sol/97693 2000 GX45", -- AlaudaFamily (MBA-OMB)
		"Sol/97750 2000 HX83", -- AlaudaFamily (MBA-OMB)
		"Sol/98958 2001 CD38", -- AlaudaFamily (MBA-OMB)
		"Sol/98963 2001 CO44", -- AlaudaFamily (MBA-OMB)
		"Sol/99023 2001 DV88", -- AlaudaFamily (MBA-OMB)
		"Sol/99059 2001 EM24", -- AlaudaFamily (MBA-OMB)
		"Sol/99219 2001 HY53", -- AlaudaFamily (MBA-OMB)
		"Sol/99294 2001 QR258", -- AlaudaFamily (MBA-OMB)
		"Sol/99466 2002 CN96", -- AlaudaFamily (MBA-OMB)
		"Sol/99814 2002 LS43", -- AlaudaFamily (MBA-OMB)
		"Sol/99851 2002 OA3", -- AlaudaFamily (MBA-OMB)
		"Sol/99865 2002 PN20", -- AlaudaFamily (MBA-OMB)
		"Sol/99875 2002 PE72", -- AlaudaFamily (MBA-OMB)
		"Sol/99892 2002 QL", -- AlaudaFamily (MBA-OMB)
		"Sol/100007 Peters", -- AlaudaFamily (MBA-OMB)
		"Sol/100508 1997 AY14", -- AlaudaFamily (MBA-OMB)
		"Sol/100525 1997 CX8", -- AlaudaFamily (MBA-OMB)
		"Sol/100912 1998 KU26", -- AlaudaFamily (MBA-OMB)
		"Sol/101639 1999 CP45", -- AlaudaFamily (MBA-OMB)
		"Sol/101722 Pursell", -- AlaudaFamily (MBA-OMB)
		"Sol/101889 1999 NE55", -- AlaudaFamily (MBA-OMB)
		"Sol/101911 1999 RN9", -- AlaudaFamily (MBA-OMB)
		"Sol/101992 1999 RT67", -- AlaudaFamily (MBA-OMB)
		"Sol/102419 1999 TD189", -- AlaudaFamily (MBA-OMB)
		"Sol/102775 1999 VS144", -- AlaudaFamily (MBA-OMB)
		"Sol/103523 2000 BT6", -- AlaudaFamily (MBA-OMB)
		"Sol/103990 2000 DS94", -- AlaudaFamily (MBA-OMB)
		"Sol/104367 2000 FG27", -- AlaudaFamily (MBA-OMB)
		"Sol/104959 2000 JN50", -- AlaudaFamily (MBA-OMB)
		"Sol/104977 2000 JK65", -- AlaudaFamily (MBA-OMB)
		"Sol/105072 2000 KY66", -- AlaudaFamily (MBA-OMB)
		"Sol/105074 2000 KB68", -- AlaudaFamily (MBA-OMB)
		"Sol/105081 2000 KF74", -- AlaudaFamily (MBA-OMB)
		"Sol/105119 2000 LH26", -- AlaudaFamily (MBA-OMB)
		"Sol/105244 2000 PC26", -- AlaudaFamily (MBA-OMB)
		"Sol/105326 2000 QS82", -- AlaudaFamily (MBA-OMB)
		"Sol/105339 2000 QL91", -- AlaudaFamily (MBA-OMB)
		"Sol/105393 2000 QT141", -- AlaudaFamily (MBA-OMB)
		"Sol/105630 2000 SZ5", -- AlaudaFamily (MBA-OMB)
		"Sol/105742 2000 SH90", -- AlaudaFamily (MBA-OMB)
		"Sol/105869 2000 SJ173", -- AlaudaFamily (MBA-OMB)
		"Sol/105994 2000 SG278", -- AlaudaFamily (MBA-OMB)
		"Sol/105999 2000 SG283", -- AlaudaFamily (MBA-OMB)
		"Sol/106020 2000 SS294", -- AlaudaFamily (MBA-OMB)
		"Sol/106064 2000 SA323", -- AlaudaFamily (MBA-OMB)
		"Sol/106171 2000 TT70", -- AlaudaFamily (MBA-OMB)
		"Sol/106304 2000 UO88", -- AlaudaFamily (MBA-OMB)
		"Sol/106483 2000 WF22", -- AlaudaFamily (MBA-OMB)
		"Sol/106720 2000 WR175", -- AlaudaFamily (MBA-OMB)
		"Sol/106800 2000 XN31", -- AlaudaFamily (MBA-OMB)
		"Sol/106971 2000 YB90", -- AlaudaFamily (MBA-OMB)
		"Sol/107568 2001 DR89", -- AlaudaFamily (MBA-OMB)
		"Sol/107570 2001 DE90", -- AlaudaFamily (MBA-OMB)
		"Sol/108261 2001 HX51", -- AlaudaFamily (MBA-OMB)
		"Sol/108638 2001 NZ5", -- AlaudaFamily (MBA-OMB)
		"Sol/108660 2001 NM20", -- AlaudaFamily (MBA-OMB)
		"Sol/108699 2001 OB15", -- AlaudaFamily (MBA-OMB)
		"Sol/108708 2001 OH20", -- AlaudaFamily (MBA-OMB)
		"Sol/108966 2001 PO38", -- AlaudaFamily (MBA-OMB)
		"Sol/109132 2001 QE52", -- AlaudaFamily (MBA-OMB)
		"Sol/109190 2001 QK73", -- AlaudaFamily (MBA-OMB)
		"Sol/109435 Giraud", -- AlaudaFamily (MBA-OMB)
		"Sol/109493 2001 QM228", -- AlaudaFamily (MBA-OMB)
		"Sol/109582 2001 QL275", -- AlaudaFamily (MBA-OMB)
		"Sol/110030 2001 SJ75", -- AlaudaFamily (MBA-OMB)
		"Sol/110065 2001 SU109", -- AlaudaFamily (MBA-OMB)
		"Sol/110329 2001 ST287", -- AlaudaFamily (MBA-OMB)
		"Sol/110357 2001 SZ316", -- AlaudaFamily (MBA-OMB)
		"Sol/110391 2001 TS7", -- AlaudaFamily (MBA-OMB)
		"Sol/111010 2001 VN5", -- AlaudaFamily (MBA-OMB)
		"Sol/111351 2001 XZ107", -- AlaudaFamily (MBA-OMB)
		"Sol/111557 2001 YN155", -- AlaudaFamily (MBA-OMB)
		"Sol/111657 2002 AO187", -- AlaudaFamily (MBA-OMB)
		"Sol/111682 2002 BJ23", -- AlaudaFamily (MBA-OMB)
		"Sol/111745 2002 CA103", -- AlaudaFamily (MBA-OMB)
		"Sol/111801 2002 CZ245", -- AlaudaFamily (MBA-OMB)
		"Sol/111820 2002 DK1", -- AlaudaFamily (MBA-OMB)
		"Sol/111891 2002 FV1", -- AlaudaFamily (MBA-OMB)
		"Sol/112740 2002 PA129", -- AlaudaFamily (MBA-OMB)
		"Sol/112804 2002 QR", -- AlaudaFamily (MBA-OMB)
		"Sol/113368 2002 SZ2", -- AlaudaFamily (MBA-OMB)
		"Sol/113387 2002 SH16", -- AlaudaFamily (MBA-OMB)
		"Sol/113577 2002 TM41", -- AlaudaFamily (MBA-OMB)
		"Sol/113751 2002 TR166", -- AlaudaFamily (MBA-OMB)
		"Sol/113797 2002 TB200", -- AlaudaFamily (MBA-OMB)
		"Sol/113842 2002 TR236", -- AlaudaFamily (MBA-OMB)
		"Sol/113917 2002 TJ285", -- AlaudaFamily (MBA-OMB)
		"Sol/113931 2002 TP289", -- AlaudaFamily (MBA-OMB)
		"Sol/114136 2002 VU56", -- AlaudaFamily (MBA-OMB)
		"Sol/114187 2002 VJ82", -- AlaudaFamily (MBA-OMB)
		"Sol/114237 2002 VE135", -- AlaudaFamily (MBA-OMB)
		"Sol/114647 2003 ER44", -- AlaudaFamily (MBA-OMB)
		"Sol/114707 2003 GC1", -- AlaudaFamily (MBA-OMB)
		"Sol/114725 Gordonwalker", -- AlaudaFamily (MBA-OMB)
		"Sol/114753 2003 HP42", -- AlaudaFamily (MBA-OMB)
		"Sol/115441 2003 TO7", -- AlaudaFamily (MBA-OMB)
		"Sol/115488 2003 UL21", -- AlaudaFamily (MBA-OMB)
		"Sol/116036 2003 WX97", -- AlaudaFamily (MBA-OMB)
		"Sol/116098 2003 WU127", -- AlaudaFamily (MBA-OMB)
		"Sol/116115 2003 WL136", -- AlaudaFamily (MBA-OMB)
		"Sol/116405 2003 YX135", -- AlaudaFamily (MBA-OMB)
		"Sol/116625 2004 BT118", -- AlaudaFamily (MBA-OMB)
		"Sol/117017 2004 JN8", -- AlaudaFamily (MBA-OMB)
		"Sol/117164 2004 RB3", -- AlaudaFamily (MBA-OMB)
		"Sol/117181 2004 RP78", -- AlaudaFamily (MBA-OMB)
		"Sol/117191 2004 RY139", -- AlaudaFamily (MBA-OMB)
		"Sol/117353 2004 XS73", -- AlaudaFamily (MBA-OMB)
		"Sol/117501 2005 CQ22", -- AlaudaFamily (MBA-OMB)
		"Sol/117508 2005 CA36", -- AlaudaFamily (MBA-OMB)
		"Sol/117752 2005 GS50", -- AlaudaFamily (MBA-OMB)
		"Sol/118094 1852 T-3", -- AlaudaFamily (MBA-OMB)
		"Sol/118399 1999 RM61", -- AlaudaFamily (MBA-OMB)
		"Sol/118409 1999 RB234", -- AlaudaFamily (MBA-OMB)
		"Sol/118456 1999 VO205", -- AlaudaFamily (MBA-OMB)
		"Sol/119040 2001 FH105", -- AlaudaFamily (MBA-OMB)
		"Sol/119847 2002 CF48", -- AlaudaFamily (MBA-OMB)
		"Sol/119874 2002 CP170", -- AlaudaFamily (MBA-OMB)
		"Sol/119884 2002 CJ241", -- AlaudaFamily (MBA-OMB)
		"Sol/119930 2002 FH27", -- AlaudaFamily (MBA-OMB)
		"Sol/120338 2004 PX65", -- AlaudaFamily (MBA-OMB)
		"Sol/121297 1999 RU195", -- AlaudaFamily (MBA-OMB)
		"Sol/121770 2000 AV2", -- AlaudaFamily (MBA-OMB)
		"Sol/121812 2000 AP222", -- AlaudaFamily (MBA-OMB)
		"Sol/121946 2000 EO31", -- AlaudaFamily (MBA-OMB)
		"Sol/123808 2001 BJ64", -- AlaudaFamily (MBA-OMB)
		"Sol/123850 2001 CV36", -- AlaudaFamily (MBA-OMB)
		"Sol/123853 2001 CP37", -- AlaudaFamily (MBA-OMB)
		"Sol/123871 2001 DM22", -- AlaudaFamily (MBA-OMB)
		"Sol/123914 2001 DP94", -- AlaudaFamily (MBA-OMB)
		"Sol/124013 2001 FK101", -- AlaudaFamily (MBA-OMB)
		"Sol/124033 2001 FP127", -- AlaudaFamily (MBA-OMB)
		"Sol/124073 2001 GJ1", -- AlaudaFamily (MBA-OMB)
		"Sol/124082 2001 GV6", -- AlaudaFamily (MBA-OMB)
		"Sol/127355 2002 JX126", -- AlaudaFamily (MBA-OMB)
		"Sol/127379 2002 KR3", -- AlaudaFamily (MBA-OMB)
		"Sol/127655 2003 DJ8", -- AlaudaFamily (MBA-OMB)
		"Sol/127921 2003 GL44", -- AlaudaFamily (MBA-OMB)
		"Sol/128056 2003 MU12", -- AlaudaFamily (MBA-OMB)
		"Sol/128138 2003 QD54", -- AlaudaFamily (MBA-OMB)
		"Sol/128260 2003 SP298", -- AlaudaFamily (MBA-OMB)
		"Sol/128448 2004 NU23", -- AlaudaFamily (MBA-OMB)
		"Sol/128454 2004 NX26", -- AlaudaFamily (MBA-OMB)
		"Sol/128572 2004 PN101", -- AlaudaFamily (MBA-OMB)
		"Sol/129215 2005 NQ79", -- AlaudaFamily (MBA-OMB)
		"Sol/129282 2005 RN31", -- AlaudaFamily (MBA-OMB)
		"Sol/130155 1999 XD223", -- AlaudaFamily (MBA-OMB)
		"Sol/131464 2001 QK289", -- AlaudaFamily (MBA-OMB)
		"Sol/131466 2001 QU326", -- AlaudaFamily (MBA-OMB)
		"Sol/131501 2001 SX272", -- AlaudaFamily (MBA-OMB)
		"Sol/131575 2001 VP86", -- AlaudaFamily (MBA-OMB)
		"Sol/132714 2002 OC17", -- AlaudaFamily (MBA-OMB)
		"Sol/132785 2002 PH127", -- AlaudaFamily (MBA-OMB)
		"Sol/132961 2002 TG117", -- AlaudaFamily (MBA-OMB)
		"Sol/133254 2003 RB14", -- AlaudaFamily (MBA-OMB)
		"Sol/133382 2003 ST154", -- AlaudaFamily (MBA-OMB)
		"Sol/133671 2003 UR188", -- AlaudaFamily (MBA-OMB)
		"Sol/133721 2003 UB260", -- AlaudaFamily (MBA-OMB)
		"Sol/133791 2003 WS123", -- AlaudaFamily (MBA-OMB)
		"Sol/133868 2004 FD30", -- AlaudaFamily (MBA-OMB)
		"Sol/134123 2004 YA32", -- AlaudaFamily (MBA-OMB)
		"Sol/134197 2005 EP", -- AlaudaFamily (MBA-OMB)
		"Sol/134254 2006 AF81", -- AlaudaFamily (MBA-OMB)
		"Sol/134282 2006 CU20", -- AlaudaFamily (MBA-OMB)
		"Sol/134851 2000 LG28", -- AlaudaFamily (MBA-OMB)
		"Sol/134998 2001 GU9", -- AlaudaFamily (MBA-OMB)
		"Sol/135137 2001 QX182", -- AlaudaFamily (MBA-OMB)
		"Sol/135151 2001 QN219", -- AlaudaFamily (MBA-OMB)
		"Sol/135187 2001 RH10", -- AlaudaFamily (MBA-OMB)
		"Sol/135390 2001 TA196", -- AlaudaFamily (MBA-OMB)
		"Sol/135402 2001 TP215", -- AlaudaFamily (MBA-OMB)
		"Sol/135414 2001 UP24", -- AlaudaFamily (MBA-OMB)
		"Sol/135417 2001 UB31", -- AlaudaFamily (MBA-OMB)
		"Sol/135480 2001 WQ48", -- AlaudaFamily (MBA-OMB)
		"Sol/135687 2002 OT12", -- AlaudaFamily (MBA-OMB)
		"Sol/135730 2002 PX118", -- AlaudaFamily (MBA-OMB)
		"Sol/136015 2002 VT68", -- AlaudaFamily (MBA-OMB)
		"Sol/136081 2003 AH57", -- AlaudaFamily (MBA-OMB)
		"Sol/136342 2004 CR26", -- AlaudaFamily (MBA-OMB)
		"Sol/136373 2004 EN55", -- AlaudaFamily (MBA-OMB)
		"Sol/136385 2004 FR148", -- AlaudaFamily (MBA-OMB)
		"Sol/136493 2005 GW141", -- AlaudaFamily (MBA-OMB)
		"Sol/136534 2006 KK16", -- AlaudaFamily (MBA-OMB)
		"Sol/136905 1998 HF78", -- AlaudaFamily (MBA-OMB)
		"Sol/138563 2000 QE69", -- AlaudaFamily (MBA-OMB)
		"Sol/138633 2000 RD15", -- AlaudaFamily (MBA-OMB)
		"Sol/138655 2000 RG81", -- AlaudaFamily (MBA-OMB)
		"Sol/138685 2000 SM45", -- AlaudaFamily (MBA-OMB)
		"Sol/138691 2000 SP57", -- AlaudaFamily (MBA-OMB)
		"Sol/138694 2000 SV59", -- AlaudaFamily (MBA-OMB)
		"Sol/138705 2000 SU90", -- AlaudaFamily (MBA-OMB)
		"Sol/138720 2000 SV156", -- AlaudaFamily (MBA-OMB)
		"Sol/138775 2000 SA328", -- AlaudaFamily (MBA-OMB)
		"Sol/139572 2001 QE90", -- AlaudaFamily (MBA-OMB)
		"Sol/139623 2001 QR142", -- AlaudaFamily (MBA-OMB)
		"Sol/140106 2001 SV133", -- AlaudaFamily (MBA-OMB)
		"Sol/140136 2001 SQ151", -- AlaudaFamily (MBA-OMB)
		"Sol/140262 2001 SZ263", -- AlaudaFamily (MBA-OMB)
		"Sol/140379 2001 TD42", -- AlaudaFamily (MBA-OMB)
		"Sol/140416 2001 TF87", -- AlaudaFamily (MBA-OMB)
		"Sol/140604 2001 UA3", -- AlaudaFamily (MBA-OMB)
		"Sol/141068 2001 XR14", -- AlaudaFamily (MBA-OMB)
		"Sol/141088 2001 XR39", -- AlaudaFamily (MBA-OMB)
		"Sol/143162 2002 XQ57", -- AlaudaFamily (MBA-OMB)
		"Sol/143223 2002 YN11", -- AlaudaFamily (MBA-OMB)
		"Sol/143402 2003 BL42", -- AlaudaFamily (MBA-OMB)
		"Sol/143468 2003 CP3", -- AlaudaFamily (MBA-OMB)
		"Sol/143541 2003 EL27", -- AlaudaFamily (MBA-OMB)
		"Sol/143607 2003 FD94", -- AlaudaFamily (MBA-OMB)
		"Sol/144480 2004 ET58", -- AlaudaFamily (MBA-OMB)
		"Sol/144529 2004 EH81", -- AlaudaFamily (MBA-OMB)
		"Sol/144556 2004 FT8", -- AlaudaFamily (MBA-OMB)
		"Sol/144584 2004 FV35", -- AlaudaFamily (MBA-OMB)
		"Sol/144889 2004 RZ213", -- AlaudaFamily (MBA-OMB)
		"Sol/145456 2005 SA5", -- AlaudaFamily (MBA-OMB)
		"Sol/145661 6714 P-L", -- AlaudaFamily (MBA-OMB)
		"Sol/145904 1999 TK250", -- AlaudaFamily (MBA-OMB)
		"Sol/146185 2000 SD338", -- AlaudaFamily (MBA-OMB)
		"Sol/146269 2001 DY36", -- AlaudaFamily (MBA-OMB)
		"Sol/146935 2002 DF5", -- AlaudaFamily (MBA-OMB)
		"Sol/147687 2004 PZ66", -- AlaudaFamily (MBA-OMB)
		"Sol/147691 2004 RC152", -- AlaudaFamily (MBA-OMB)
		"Sol/147826 2005 SL208", -- AlaudaFamily (MBA-OMB)
		"Sol/147858 2005 UC385", -- AlaudaFamily (MBA-OMB)
		"Sol/147868 2005 VW120", -- AlaudaFamily (MBA-OMB)
		"Sol/148423 2000 WN109", -- AlaudaFamily (MBA-OMB)
		"Sol/150608 2000 XG40", -- AlaudaFamily (MBA-OMB)
		"Sol/150610 2000 YY10", -- AlaudaFamily (MBA-OMB)
		"Sol/150618 2000 YO64", -- AlaudaFamily (MBA-OMB)
		"Sol/150638 2001 BO80", -- AlaudaFamily (MBA-OMB)
		"Sol/151475 2002 HF11", -- AlaudaFamily (MBA-OMB)
		"Sol/151481 2002 JV9", -- AlaudaFamily (MBA-OMB)
		"Sol/151501 2002 JW119", -- AlaudaFamily (MBA-OMB)
		"Sol/151881 2003 SC209", -- AlaudaFamily (MBA-OMB)
		"Sol/152141 2004 VZ61", -- AlaudaFamily (MBA-OMB)
		"Sol/152481 Stabia", -- AlaudaFamily (MBA-OMB)
		"Sol/153293 2001 FV62", -- AlaudaFamily (MBA-OMB)
		"Sol/153294 2001 FJ95", -- AlaudaFamily (MBA-OMB)
		"Sol/154208 2002 JS21", -- AlaudaFamily (MBA-OMB)
		"Sol/154967 2004 TK252", -- AlaudaFamily (MBA-OMB)
		"Sol/155896 2001 FT108", -- AlaudaFamily (MBA-OMB)
		"Sol/156674 2002 JG116", -- AlaudaFamily (MBA-OMB)
		"Sol/156687 2002 KX10", -- AlaudaFamily (MBA-OMB)
		"Sol/157070 2003 SG307", -- AlaudaFamily (MBA-OMB)
		"Sol/157182 2004 PD84", -- AlaudaFamily (MBA-OMB)
		"Sol/157401 2004 TY240", -- AlaudaFamily (MBA-OMB)
		"Sol/158988 2004 SP2", -- AlaudaFamily (MBA-OMB)
		"Sol/159124 2004 VP62", -- AlaudaFamily (MBA-OMB)
		"Sol/159693 2002 PK4", -- AlaudaFamily (MBA-OMB)
		"Sol/159808 2003 SL71", -- AlaudaFamily (MBA-OMB)
		"Sol/159832 2003 UQ64", -- AlaudaFamily (MBA-OMB)
		"Sol/160243 2002 NM32", -- AlaudaFamily (MBA-OMB)
		"Sol/160255 2002 PJ131", -- AlaudaFamily (MBA-OMB)
		"Sol/160358 2003 WE159", -- AlaudaFamily (MBA-OMB)
		"Sol/160359 2003 XV6", -- AlaudaFamily (MBA-OMB)
		"Sol/161188 2002 TA157", -- AlaudaFamily (MBA-OMB)
		"Sol/161708 2006 KX37", -- AlaudaFamily (MBA-OMB)
		"Sol/162923 2001 OH24", -- AlaudaFamily (MBA-OMB)
		"Sol/162934 2001 OD93", -- AlaudaFamily (MBA-OMB)
		"Sol/162971 2001 QU256", -- AlaudaFamily (MBA-OMB)
		"Sol/162974 2001 QC276", -- AlaudaFamily (MBA-OMB)
		"Sol/163579 2002 TV174", -- AlaudaFamily (MBA-OMB)
		"Sol/163597 2002 TO225", -- AlaudaFamily (MBA-OMB)
		"Sol/164577 2006 SQ124", -- AlaudaFamily (MBA-OMB)
		"Sol/165050 2000 EF48", -- AlaudaFamily (MBA-OMB)
		"Sol/165109 2000 HS71", -- AlaudaFamily (MBA-OMB)
		"Sol/165752 2001 QF202", -- AlaudaFamily (MBA-OMB)
		"Sol/165773 2001 QC255", -- AlaudaFamily (MBA-OMB)
		"Sol/165840 2001 RQ146", -- AlaudaFamily (MBA-OMB)
		"Sol/166004 2002 AA67", -- AlaudaFamily (MBA-OMB)
		"Sol/166863 2002 XM29", -- AlaudaFamily (MBA-OMB)
		"Sol/166887 2002 YN3", -- AlaudaFamily (MBA-OMB)
		"Sol/167505 2003 YM103", -- AlaudaFamily (MBA-OMB)
		"Sol/167597 2004 BT116", -- AlaudaFamily (MBA-OMB)
		"Sol/167669 2004 EU84", -- AlaudaFamily (MBA-OMB)
		"Sol/169207 2001 RX95", -- AlaudaFamily (MBA-OMB)
		"Sol/169267 2001 SE186", -- AlaudaFamily (MBA-OMB)
		"Sol/169323 2001 TK146", -- AlaudaFamily (MBA-OMB)
		"Sol/169441 2002 AR131", -- AlaudaFamily (MBA-OMB)
		"Sol/170849 2004 FA92", -- AlaudaFamily (MBA-OMB)
		"Sol/171207 2005 JQ63", -- AlaudaFamily (MBA-OMB)
		"Sol/171210 2005 JA69", -- AlaudaFamily (MBA-OMB)
		"Sol/171972 2001 TU121", -- AlaudaFamily (MBA-OMB)
		"Sol/172069 2002 AA38", -- AlaudaFamily (MBA-OMB)
		"Sol/173489 2000 SE173", -- AlaudaFamily (MBA-OMB)
		"Sol/173812 2001 SO277", -- AlaudaFamily (MBA-OMB)
		"Sol/173874 2001 UO10", -- AlaudaFamily (MBA-OMB)
		"Sol/174052 2002 CB34", -- AlaudaFamily (MBA-OMB)
		"Sol/174440 2002 XQ39", -- AlaudaFamily (MBA-OMB)
		"Sol/174536 2003 EB41", -- AlaudaFamily (MBA-OMB)
		"Sol/174817 2003 YJ13", -- AlaudaFamily (MBA-OMB)
		"Sol/175301 2005 LC47", -- AlaudaFamily (MBA-OMB)
		"Sol/175348 2005 OO2", -- AlaudaFamily (MBA-OMB)
		"Sol/175354 2005 OS15", -- AlaudaFamily (MBA-OMB)
		"Sol/175530 2006 SH120", -- AlaudaFamily (MBA-OMB)
		"Sol/175574 2006 TV54", -- AlaudaFamily (MBA-OMB)
		"Sol/175979 2000 PH26", -- AlaudaFamily (MBA-OMB)
		"Sol/177020 2003 BW61", -- AlaudaFamily (MBA-OMB)
		"Sol/177090 2003 FR73", -- AlaudaFamily (MBA-OMB)
		"Sol/178364 1997 AT10", -- AlaudaFamily (MBA-OMB)
		"Sol/179466 2002 BG5", -- AlaudaFamily (MBA-OMB)
		"Sol/179578 2002 GQ15", -- AlaudaFamily (MBA-OMB)
		"Sol/180145 2003 GU7", -- AlaudaFamily (MBA-OMB)
		"Sol/180166 2003 HN10", -- AlaudaFamily (MBA-OMB)
		"Sol/180764 2004 PO16", -- AlaudaFamily (MBA-OMB)
		"Sol/181157 2005 RE33", -- AlaudaFamily (MBA-OMB)
		"Sol/181172 2005 SQ66", -- AlaudaFamily (MBA-OMB)
		"Sol/181960 1999 UM24", -- AlaudaFamily (MBA-OMB)
		"Sol/182229 2000 YC124", -- AlaudaFamily (MBA-OMB)
		"Sol/182920 2002 EU134", -- AlaudaFamily (MBA-OMB)
		"Sol/183428 2003 AD29", -- AlaudaFamily (MBA-OMB)
		"Sol/184204 2004 PS75", -- AlaudaFamily (MBA-OMB)
		"Sol/184973 2005 YN8", -- AlaudaFamily (MBA-OMB)
		"Sol/185053 2006 RU17", -- AlaudaFamily (MBA-OMB)
		"Sol/185483 2007 DX5", -- AlaudaFamily (MBA-OMB)
		"Sol/186378 2002 GW170", -- AlaudaFamily (MBA-OMB)
		"Sol/186390 2002 JM117", -- AlaudaFamily (MBA-OMB)
		"Sol/187465 2005 YZ139", -- AlaudaFamily (MBA-OMB)
		"Sol/188182 2002 JA116", -- AlaudaFamily (MBA-OMB)
		"Sol/188185 2002 JQ145", -- AlaudaFamily (MBA-OMB)
		"Sol/188536 2004 RL291", -- AlaudaFamily (MBA-OMB)
		"Sol/188558 2004 TF67", -- AlaudaFamily (MBA-OMB)
		"Sol/189155 2002 JK58", -- AlaudaFamily (MBA-OMB)
		"Sol/189195 2003 PB1", -- AlaudaFamily (MBA-OMB)
		"Sol/189240 2004 QL25", -- AlaudaFamily (MBA-OMB)
		"Sol/189262 2004 XL81", -- AlaudaFamily (MBA-OMB)
		"Sol/189423 1997 PP2", -- AlaudaFamily (MBA-OMB)
		"Sol/189628 2001 KE4", -- AlaudaFamily (MBA-OMB)
		"Sol/189804 2002 JH101", -- AlaudaFamily (MBA-OMB)
		"Sol/189815 2002 NK28", -- AlaudaFamily (MBA-OMB)
		"Sol/189931 2003 SE202", -- AlaudaFamily (MBA-OMB)
		"Sol/190227 2006 DV201", -- AlaudaFamily (MBA-OMB)
		"Sol/190479 2000 DA97", -- AlaudaFamily (MBA-OMB)
		"Sol/191199 2002 PO47", -- AlaudaFamily (MBA-OMB)
		"Sol/191226 2002 RC170", -- AlaudaFamily (MBA-OMB)
		"Sol/191393 2003 SO47", -- AlaudaFamily (MBA-OMB)
		"Sol/191495 2003 UN11", -- AlaudaFamily (MBA-OMB)
		"Sol/191572 2003 WU189", -- AlaudaFamily (MBA-OMB)
		"Sol/192151 2006 HD5", -- AlaudaFamily (MBA-OMB)
		"Sol/192450 Xinjiangdaxue", -- AlaudaFamily (MBA-OMB)
		"Sol/192580 1998 XB98", -- AlaudaFamily (MBA-OMB)
		"Sol/193108 2000 GB138", -- AlaudaFamily (MBA-OMB)
		"Sol/193763 2001 LF12", -- AlaudaFamily (MBA-OMB)
		"Sol/193772 2001 NK4", -- AlaudaFamily (MBA-OMB)
		"Sol/195638 2002 NT16", -- AlaudaFamily (MBA-OMB)
		"Sol/195748 2002 PK103", -- AlaudaFamily (MBA-OMB)
		"Sol/195906 2002 RG56", -- AlaudaFamily (MBA-OMB)
		"Sol/195939 2002 RX128", -- AlaudaFamily (MBA-OMB)
		"Sol/196128 2002 TQ206", -- AlaudaFamily (MBA-OMB)
		"Sol/196792 2003 SA196", -- AlaudaFamily (MBA-OMB)
		"Sol/196925 2003 UF4", -- AlaudaFamily (MBA-OMB)
		"Sol/196935 2003 UH16", -- AlaudaFamily (MBA-OMB)
		"Sol/196949 2003 UR40", -- AlaudaFamily (MBA-OMB)
		"Sol/197269 2003 WJ93", -- AlaudaFamily (MBA-OMB)
		"Sol/197432 2003 YT78", -- AlaudaFamily (MBA-OMB)
		"Sol/197458 2003 YS125", -- AlaudaFamily (MBA-OMB)
		"Sol/198673 Herrero", -- AlaudaFamily (MBA-OMB)
		"Sol/198857 2005 LJ7", -- AlaudaFamily (MBA-OMB)
		"Sol/199734 2006 HK110", -- AlaudaFamily (MBA-OMB)
		"Sol/200034 2007 RG30", -- AlaudaFamily (MBA-OMB)
		"Sol/200560 2001 OG5", -- AlaudaFamily (MBA-OMB)
		"Sol/201183 2002 PV42", -- AlaudaFamily (MBA-OMB)
		"Sol/201335 2002 TT166", -- AlaudaFamily (MBA-OMB)
		"Sol/201358 2002 TW237", -- AlaudaFamily (MBA-OMB)
		"Sol/201360 2002 TO242", -- AlaudaFamily (MBA-OMB)
		"Sol/201377 2002 UN15", -- AlaudaFamily (MBA-OMB)
		"Sol/201403 2002 VJ89", -- AlaudaFamily (MBA-OMB)
		"Sol/201407 2002 VK118", -- AlaudaFamily (MBA-OMB)
		"Sol/201408 2002 VL118", -- AlaudaFamily (MBA-OMB)
		"Sol/201637 2003 SB299", -- AlaudaFamily (MBA-OMB)
		"Sol/202408 2005 LY45", -- AlaudaFamily (MBA-OMB)
		"Sol/203263 2001 QS246", -- AlaudaFamily (MBA-OMB)
		"Sol/203273 2001 RL15", -- AlaudaFamily (MBA-OMB)
		"Sol/203284 2001 RY146", -- AlaudaFamily (MBA-OMB)
		"Sol/203835 2002 VL32", -- AlaudaFamily (MBA-OMB)
		"Sol/204621 2005 LU49", -- AlaudaFamily (MBA-OMB)
		"Sol/204905 2007 VR84", -- AlaudaFamily (MBA-OMB)
		"Sol/205493 2001 QP268", -- AlaudaFamily (MBA-OMB)
		"Sol/206297 2003 DB3", -- AlaudaFamily (MBA-OMB)
		"Sol/206883 2004 GN2", -- AlaudaFamily (MBA-OMB)
		"Sol/207611 2006 QE157", -- AlaudaFamily (MBA-OMB)
		"Sol/207756 2007 SX11", -- AlaudaFamily (MBA-OMB)
		"Sol/207890 2008 CA126", -- AlaudaFamily (MBA-OMB)
		"Sol/209016 2003 CA19", -- AlaudaFamily (MBA-OMB)
		"Sol/209022 2003 ED15", -- AlaudaFamily (MBA-OMB)
		"Sol/209376 2004 EM24", -- AlaudaFamily (MBA-OMB)
		"Sol/209464 2004 GW47", -- AlaudaFamily (MBA-OMB)
		"Sol/210105 2006 QW123", -- AlaudaFamily (MBA-OMB)
		"Sol/210150 2006 ST108", -- AlaudaFamily (MBA-OMB)
		"Sol/210410 2007 WX11", -- AlaudaFamily (MBA-OMB)
		"Sol/212783 2007 TO203", -- AlaudaFamily (MBA-OMB)
		"Sol/212792 2007 TZ233", -- AlaudaFamily (MBA-OMB)
		"Sol/213191 2000 SG280", -- AlaudaFamily (MBA-OMB)
		"Sol/213792 2003 FJ42", -- AlaudaFamily (MBA-OMB)
		"Sol/214291 2005 GQ209", -- AlaudaFamily (MBA-OMB)
		"Sol/214805 2006 UJ220", -- AlaudaFamily (MBA-OMB)
		"Sol/216572 2002 CC137", -- AlaudaFamily (MBA-OMB)
		"Sol/217314 2004 PQ35", -- AlaudaFamily (MBA-OMB)
		"Sol/217378 2004 UQ2", -- AlaudaFamily (MBA-OMB)
		"Sol/217731 1999 XM118", -- AlaudaFamily (MBA-OMB)
		"Sol/218073 2002 GQ65", -- AlaudaFamily (MBA-OMB)
		"Sol/218452 2004 RH221", -- AlaudaFamily (MBA-OMB)
		"Sol/218790 2005 YC181", -- AlaudaFamily (MBA-OMB)
		"Sol/219088 1998 QV103", -- AlaudaFamily (MBA-OMB)
		"Sol/219884 2002 EH49", -- AlaudaFamily (MBA-OMB)
		"Sol/219891 2002 EK83", -- AlaudaFamily (MBA-OMB)
		"Sol/219950 2002 GA168", -- AlaudaFamily (MBA-OMB)
		"Sol/220385 2003 QU45", -- AlaudaFamily (MBA-OMB)
		"Sol/220426 2003 SD329", -- AlaudaFamily (MBA-OMB)
		"Sol/220660 2004 RL163", -- AlaudaFamily (MBA-OMB)
		"Sol/220810 2004 TU247", -- AlaudaFamily (MBA-OMB)
		"Sol/221473 2006 BY152", -- AlaudaFamily (MBA-OMB)
		"Sol/222415 2001 FB172", -- AlaudaFamily (MBA-OMB)
		"Sol/222884 2002 GK86", -- AlaudaFamily (MBA-OMB)
		"Sol/223348 2003 RH9", -- AlaudaFamily (MBA-OMB)
		"Sol/223401 2003 SF125", -- AlaudaFamily (MBA-OMB)
		"Sol/223405 2003 SK155", -- AlaudaFamily (MBA-OMB)
		"Sol/223444 2003 SH308", -- AlaudaFamily (MBA-OMB)
		"Sol/223788 2004 SK50", -- AlaudaFamily (MBA-OMB)
		"Sol/223933 2004 XJ5", -- AlaudaFamily (MBA-OMB)
		"Sol/224433 2005 UV461", -- AlaudaFamily (MBA-OMB)
		"Sol/224658 2005 YM287", -- AlaudaFamily (MBA-OMB)
		"Sol/224768 2006 FZ1", -- AlaudaFamily (MBA-OMB)
		"Sol/225059 2007 HJ3", -- AlaudaFamily (MBA-OMB)
		"Sol/226420 2003 RF7", -- AlaudaFamily (MBA-OMB)
		"Sol/226497 2003 SN292", -- AlaudaFamily (MBA-OMB)
		"Sol/226990 2004 XC59", -- AlaudaFamily (MBA-OMB)
		"Sol/228997 2003 WM101", -- AlaudaFamily (MBA-OMB)
		"Sol/230771 2003 YY23", -- AlaudaFamily (MBA-OMB)
		"Sol/230789 2004 BT81", -- AlaudaFamily (MBA-OMB)
		"Sol/230795 2004 DW17", -- AlaudaFamily (MBA-OMB)
		"Sol/230981 2005 AA62", -- AlaudaFamily (MBA-OMB)
		"Sol/230987 2005 BD48", -- AlaudaFamily (MBA-OMB)
		"Sol/231817 2000 GH150", -- AlaudaFamily (MBA-OMB)
		"Sol/231844 2000 RZ74", -- AlaudaFamily (MBA-OMB)
		"Sol/232689 2003 YN158", -- AlaudaFamily (MBA-OMB)
		"Sol/232715 2004 BP92", -- AlaudaFamily (MBA-OMB)
		"Sol/232738 2004 FJ34", -- AlaudaFamily (MBA-OMB)
		"Sol/232904 2004 XL92", -- AlaudaFamily (MBA-OMB)
		"Sol/233050 2005 GU67", -- AlaudaFamily (MBA-OMB)
		"Sol/233060 2005 GX141", -- AlaudaFamily (MBA-OMB)
		"Sol/233479 2006 SV16", -- AlaudaFamily (MBA-OMB)
		"Sol/233910 2009 FJ20", -- AlaudaFamily (MBA-OMB)
		"Sol/234165 2000 KF57", -- AlaudaFamily (MBA-OMB)
		"Sol/234216 2000 SX104", -- AlaudaFamily (MBA-OMB)
		"Sol/234868 2002 SD25", -- AlaudaFamily (MBA-OMB)
		"Sol/234993 2003 BY41", -- AlaudaFamily (MBA-OMB)
		"Sol/235419 2003 YJ31", -- AlaudaFamily (MBA-OMB)
		"Sol/235493 2004 BP91", -- AlaudaFamily (MBA-OMB)
		"Sol/235526 2004 CJ51", -- AlaudaFamily (MBA-OMB)
		"Sol/235544 2004 DH15", -- AlaudaFamily (MBA-OMB)
		"Sol/235556 2004 FV21", -- AlaudaFamily (MBA-OMB)
		"Sol/235926 2005 EL97", -- AlaudaFamily (MBA-OMB)
		"Sol/235973 2005 EJ250", -- AlaudaFamily (MBA-OMB)
		"Sol/236059 2005 JH38", -- AlaudaFamily (MBA-OMB)
		"Sol/236692 2006 SS291", -- AlaudaFamily (MBA-OMB)
		"Sol/236758 2007 NC3", -- AlaudaFamily (MBA-OMB)
		"Sol/237008 2008 RL104", -- AlaudaFamily (MBA-OMB)
		"Sol/237700 2001 UG67", -- AlaudaFamily (MBA-OMB)
		"Sol/237984 2002 SN16", -- AlaudaFamily (MBA-OMB)
		"Sol/238029 2002 VO104", -- AlaudaFamily (MBA-OMB)
		"Sol/238408 2004 EJ65", -- AlaudaFamily (MBA-OMB)
		"Sol/238430 2004 HM63", -- AlaudaFamily (MBA-OMB)
		"Sol/238719 2005 GO62", -- AlaudaFamily (MBA-OMB)
		"Sol/238752 2005 HF4", -- AlaudaFamily (MBA-OMB)
		"Sol/238782 2005 JK147", -- AlaudaFamily (MBA-OMB)
		"Sol/239432 2007 TY154", -- AlaudaFamily (MBA-OMB)
		"Sol/239904 2000 SV132", -- AlaudaFamily (MBA-OMB)
		"Sol/240035 2001 UR110", -- AlaudaFamily (MBA-OMB)
		"Sol/240263 2002 VM118", -- AlaudaFamily (MBA-OMB)
		"Sol/240754 2005 JZ163", -- AlaudaFamily (MBA-OMB)
		"Sol/241060 2006 SM141", -- AlaudaFamily (MBA-OMB)
		"Sol/241072 2006 TV12", -- AlaudaFamily (MBA-OMB)
		"Sol/241811 2001 RW40", -- AlaudaFamily (MBA-OMB)
		"Sol/241860 2001 TH178", -- AlaudaFamily (MBA-OMB)
		"Sol/242243 2003 SB207", -- AlaudaFamily (MBA-OMB)
		"Sol/242245 2003 SJ220", -- AlaudaFamily (MBA-OMB)
		"Sol/242500 2004 XK32", -- AlaudaFamily (MBA-OMB)
		"Sol/242589 2005 GR214", -- AlaudaFamily (MBA-OMB)
		"Sol/242592 2005 HM10", -- AlaudaFamily (MBA-OMB)
		"Sol/242600 2005 JD49", -- AlaudaFamily (MBA-OMB)
		"Sol/242681 2005 SR222", -- AlaudaFamily (MBA-OMB)
		"Sol/242848 2006 EC43", -- AlaudaFamily (MBA-OMB)
		"Sol/242904 2006 KX118", -- AlaudaFamily (MBA-OMB)
		"Sol/242934 2006 QB59", -- AlaudaFamily (MBA-OMB)
		"Sol/243248 2007 VY273", -- AlaudaFamily (MBA-OMB)
		"Sol/243421 2009 BC187", -- AlaudaFamily (MBA-OMB)
		"Sol/243489 2009 UX11", -- AlaudaFamily (MBA-OMB)
		"Sol/243529 Petereisenhardt", -- AlaudaFamily (MBA-OMB)
		"Sol/243531 2010 EV29", -- AlaudaFamily (MBA-OMB)
		"Sol/244021 2001 SN146", -- AlaudaFamily (MBA-OMB)
		"Sol/244539 2002 UT35", -- AlaudaFamily (MBA-OMB)
		"Sol/244968 2004 BK18", -- AlaudaFamily (MBA-OMB)
		"Sol/245438 2005 JS146", -- AlaudaFamily (MBA-OMB)
		"Sol/245600 2005 VD124", -- AlaudaFamily (MBA-OMB)
		"Sol/246092 2007 BS1", -- AlaudaFamily (MBA-OMB)
		"Sol/246270 2007 TR34", -- AlaudaFamily (MBA-OMB)
		"Sol/246676 2008 YN151", -- AlaudaFamily (MBA-OMB)
		"Sol/246749 2009 BB129", -- AlaudaFamily (MBA-OMB)
		"Sol/246803 2009 FB1", -- AlaudaFamily (MBA-OMB)
		"Sol/247018 1999 XE48", -- AlaudaFamily (MBA-OMB)
		"Sol/247132 2000 WV16", -- AlaudaFamily (MBA-OMB)
		"Sol/247153 2000 YH10", -- AlaudaFamily (MBA-OMB)
		"Sol/247173 2001 BG36", -- AlaudaFamily (MBA-OMB)
		"Sol/247260 2001 RX109", -- AlaudaFamily (MBA-OMB)
		"Sol/247385 2001 YD95", -- AlaudaFamily (MBA-OMB)
		"Sol/247641 2002 VZ76", -- AlaudaFamily (MBA-OMB)
		"Sol/247710 2003 EV10", -- AlaudaFamily (MBA-OMB)
		"Sol/248036 2004 GY24", -- AlaudaFamily (MBA-OMB)
		"Sol/248144 2004 TB117", -- AlaudaFamily (MBA-OMB)
		"Sol/248199 2005 EG8", -- AlaudaFamily (MBA-OMB)
		"Sol/248287 2005 JA136", -- AlaudaFamily (MBA-OMB)
		"Sol/248364 2005 QO166", -- AlaudaFamily (MBA-OMB)
		"Sol/248457 2005 UU12", -- AlaudaFamily (MBA-OMB)
		"Sol/248491 2005 UA349", -- AlaudaFamily (MBA-OMB)
		"Sol/248609 2006 DJ110", -- AlaudaFamily (MBA-OMB)
		"Sol/248694 2006 KH101", -- AlaudaFamily (MBA-OMB)
		"Sol/248695 2006 KO109", -- AlaudaFamily (MBA-OMB)
		"Sol/248769 2006 RU93", -- AlaudaFamily (MBA-OMB)
		"Sol/248899 2006 UZ284", -- AlaudaFamily (MBA-OMB)
		"Sol/249123 2007 XM30", -- AlaudaFamily (MBA-OMB)
		"Sol/249172 2008 CE40", -- AlaudaFamily (MBA-OMB)
		"Sol/249211 2008 DJ73", -- AlaudaFamily (MBA-OMB)
		"Sol/249221 2008 EZ99", -- AlaudaFamily (MBA-OMB)
		"Sol/249234 2008 GN100", -- AlaudaFamily (MBA-OMB)
		"Sol/249348 2008 WR97", -- AlaudaFamily (MBA-OMB)
		"Sol/249446 2009 FS68", -- AlaudaFamily (MBA-OMB)
		"Sol/249478 2009 ON3", -- AlaudaFamily (MBA-OMB)
		"Sol/250048 2002 CE247", -- AlaudaFamily (MBA-OMB)
		"Sol/250062 2002 ED8", -- AlaudaFamily (MBA-OMB)
		"Sol/250099 2002 GF128", -- AlaudaFamily (MBA-OMB)
		"Sol/250529 2004 PT75", -- AlaudaFamily (MBA-OMB)
		"Sol/250551 2004 RM123", -- AlaudaFamily (MBA-OMB)
		"Sol/250882 2005 UN489", -- AlaudaFamily (MBA-OMB)
		"Sol/251461 2008 CZ193", -- AlaudaFamily (MBA-OMB)
		"Sol/251830 1999 TY198", -- AlaudaFamily (MBA-OMB)
		"Sol/251949 1999 XL66", -- AlaudaFamily (MBA-OMB)
		"Sol/252893 2002 JK88", -- AlaudaFamily (MBA-OMB)
		"Sol/254245 2004 RY147", -- AlaudaFamily (MBA-OMB)
		"Sol/254253 2004 RM165", -- AlaudaFamily (MBA-OMB)
		"Sol/254373 2004 TT124", -- AlaudaFamily (MBA-OMB)
		"Sol/254396 2004 TB230", -- AlaudaFamily (MBA-OMB)
		"Sol/257685 1999 VW164", -- AlaudaFamily (MBA-OMB)
		"Sol/257706 1999 XX62", -- AlaudaFamily (MBA-OMB)
		"Sol/257930 2000 WE134", -- AlaudaFamily (MBA-OMB)
		"Sol/258033 2001 HH64", -- AlaudaFamily (MBA-OMB)
		"Sol/258551 2002 CM47", -- AlaudaFamily (MBA-OMB)
		"Sol/258557 2002 CP65", -- AlaudaFamily (MBA-OMB)
		"Sol/259403 2003 QL24", -- AlaudaFamily (MBA-OMB)
		"Sol/259476 2003 SW179", -- AlaudaFamily (MBA-OMB)
		"Sol/260169 2004 RQ84", -- AlaudaFamily (MBA-OMB)
		"Sol/260473 2005 BH28", -- AlaudaFamily (MBA-OMB)
		"Sol/261545 2005 WB135", -- AlaudaFamily (MBA-OMB)
		"Sol/263640 2008 GC77", -- AlaudaFamily (MBA-OMB)
		"Sol/263684 2008 GS131", -- AlaudaFamily (MBA-OMB)
		"Sol/263780 2008 LN4", -- AlaudaFamily (MBA-OMB)
		"Sol/264031 2009 QV30", -- AlaudaFamily (MBA-OMB)
		"Sol/265361 2004 RF112", -- AlaudaFamily (MBA-OMB)
		"Sol/265873 2005 YL229", -- AlaudaFamily (MBA-OMB)
		"Sol/266014 2006 EB39", -- AlaudaFamily (MBA-OMB)
		"Sol/267296 2001 SE196", -- AlaudaFamily (MBA-OMB)
		"Sol/267563 2002 QP44", -- AlaudaFamily (MBA-OMB)
		"Sol/267624 2002 RU227", -- AlaudaFamily (MBA-OMB)
		"Sol/267844 2003 UX224", -- AlaudaFamily (MBA-OMB)
		"Sol/267866 2003 WM103", -- AlaudaFamily (MBA-OMB)
		"Sol/268652 2006 DT203", -- AlaudaFamily (MBA-OMB)
		"Sol/268692 2006 GZ40", -- AlaudaFamily (MBA-OMB)
		"Sol/269229 2008 PD17", -- AlaudaFamily (MBA-OMB)
		"Sol/269359 2008 UJ205", -- AlaudaFamily (MBA-OMB)
		"Sol/269630 2011 AO28", -- AlaudaFamily (MBA-OMB)
		"Sol/271361 2003 XJ18", -- AlaudaFamily (MBA-OMB)
		"Sol/272049 2005 EK133", -- AlaudaFamily (MBA-OMB)
		"Sol/272065 2005 EL209", -- AlaudaFamily (MBA-OMB)
		"Sol/274737 2008 UB205", -- AlaudaFamily (MBA-OMB)
		"Sol/275078 2009 UU145", -- AlaudaFamily (MBA-OMB)
		"Sol/275785 2001 QU71", -- AlaudaFamily (MBA-OMB)
		"Sol/276380 2002 VS127", -- AlaudaFamily (MBA-OMB)
		"Sol/276646 2003 UF253", -- AlaudaFamily (MBA-OMB)
		"Sol/276985 2004 XO19", -- AlaudaFamily (MBA-OMB)
		"Sol/277887 2006 KF17", -- AlaudaFamily (MBA-OMB)
		"Sol/277918 2006 KY95", -- AlaudaFamily (MBA-OMB)
		"Sol/278411 2007 RX42", -- AlaudaFamily (MBA-OMB)
		"Sol/278621 2008 QU22", -- AlaudaFamily (MBA-OMB)
		"Sol/278956 Shei-Pa", -- AlaudaFamily (MBA-OMB)
		"Sol/279029 2008 UD364", -- AlaudaFamily (MBA-OMB)
		"Sol/279567 2011 DP4", -- AlaudaFamily (MBA-OMB)
		"Sol/280004 2001 US171", -- AlaudaFamily (MBA-OMB)
		"Sol/280235 2002 VN30", -- AlaudaFamily (MBA-OMB)
		"Sol/280440 2004 AF7", -- AlaudaFamily (MBA-OMB)
		"Sol/281367 2008 CF210", -- AlaudaFamily (MBA-OMB)
		"Sol/281737 2008 YB19", -- AlaudaFamily (MBA-OMB)
		"Sol/282350 2003 BW72", -- AlaudaFamily (MBA-OMB)
		"Sol/283209 2010 LE92", -- AlaudaFamily (MBA-OMB)
		"Sol/283296 2011 KZ1", -- AlaudaFamily (MBA-OMB)
		"Sol/285462 1999 YX1", -- AlaudaFamily (MBA-OMB)
		"Sol/286491 2002 AK206", -- AlaudaFamily (MBA-OMB)
		"Sol/286636 2002 ER41", -- AlaudaFamily (MBA-OMB)
		"Sol/286657 2002 EV93", -- AlaudaFamily (MBA-OMB)
		"Sol/286881 2002 OS28", -- AlaudaFamily (MBA-OMB)
		"Sol/287319 2002 TL263", -- AlaudaFamily (MBA-OMB)
		"Sol/288323 2004 BY54", -- AlaudaFamily (MBA-OMB)
		"Sol/288775 2004 RR99", -- AlaudaFamily (MBA-OMB)
		"Sol/288789 2004 RF138", -- AlaudaFamily (MBA-OMB)
		"Sol/289219 2004 XU40", -- AlaudaFamily (MBA-OMB)
		"Sol/289868 2005 MF16", -- AlaudaFamily (MBA-OMB)
		"Sol/290011 2005 QO8", -- AlaudaFamily (MBA-OMB)
		"Sol/290725 2005 UG443", -- AlaudaFamily (MBA-OMB)
		"Sol/293125 2006 XE48", -- AlaudaFamily (MBA-OMB)
		"Sol/293137 2006 XQ64", -- AlaudaFamily (MBA-OMB)
		"Sol/294163 2007 TE364", -- AlaudaFamily (MBA-OMB)
		"Sol/294936 2008 DA54", -- AlaudaFamily (MBA-OMB)
		"Sol/295537 2008 RF138", -- AlaudaFamily (MBA-OMB)
		"Sol/296865 2009 WP262", -- AlaudaFamily (MBA-OMB)
		"Sol/297738 2001 XM2", -- AlaudaFamily (MBA-OMB)
		"Sol/299306 2005 QQ49", -- AlaudaFamily (MBA-OMB)
		"Sol/299363 2005 TV47", -- AlaudaFamily (MBA-OMB)
		"Sol/299762 2006 SR8", -- AlaudaFamily (MBA-OMB)
		"Sol/300174 2006 WM11", -- AlaudaFamily (MBA-OMB)
		"Sol/300897 2008 BQ24", -- AlaudaFamily (MBA-OMB)
		"Sol/301617 2010 DA58", -- AlaudaFamily (MBA-OMB)
		"Sol/301884 1998 KB3", -- AlaudaFamily (MBA-OMB)
		"Sol/302273 2001 XD177", -- AlaudaFamily (MBA-OMB)
		"Sol/303220 2004 MM6", -- AlaudaFamily (MBA-OMB)
		"Sol/303857 2005 SC226", -- AlaudaFamily (MBA-OMB)
		"Sol/304430 2006 TW87", -- AlaudaFamily (MBA-OMB)
		"Sol/305312 2008 AL43", -- AlaudaFamily (MBA-OMB)
		"Sol/305501 2008 EM98", -- AlaudaFamily (MBA-OMB)
		"Sol/306492 1999 TM244", -- AlaudaFamily (MBA-OMB)
		"Sol/307395 2002 TC67", -- AlaudaFamily (MBA-OMB)
		"Sol/307989 2004 RE3", -- AlaudaFamily (MBA-OMB)
		"Sol/308447 2005 SB214", -- AlaudaFamily (MBA-OMB)
		"Sol/308522 2005 UC65", -- AlaudaFamily (MBA-OMB)
		"Sol/308563 2005 UL348", -- AlaudaFamily (MBA-OMB)
		"Sol/308597 2005 VS61", -- AlaudaFamily (MBA-OMB)
		"Sol/310628 2002 AL203", -- AlaudaFamily (MBA-OMB)
		"Sol/311147 2004 RP248", -- AlaudaFamily (MBA-OMB)
		"Sol/311160 2004 TG78", -- AlaudaFamily (MBA-OMB)
		"Sol/311441 2005 UV232", -- AlaudaFamily (MBA-OMB)
		"Sol/311492 2005 WD4", -- AlaudaFamily (MBA-OMB)
		"Sol/311812 2006 UT203", -- AlaudaFamily (MBA-OMB)
		"Sol/311937 2007 CF36", -- AlaudaFamily (MBA-OMB)
		"Sol/312411 2008 FH100", -- AlaudaFamily (MBA-OMB)
		"Sol/312706 2010 PM25", -- AlaudaFamily (MBA-OMB)
		"Sol/312840 2011 UW37", -- AlaudaFamily (MBA-OMB)
		"Sol/313306 2002 CS306", -- AlaudaFamily (MBA-OMB)
		"Sol/313374 2002 JH144", -- AlaudaFamily (MBA-OMB)
		"Sol/314619 2006 DZ210", -- AlaudaFamily (MBA-OMB)
		"Sol/316100 2009 OG5", -- AlaudaFamily (MBA-OMB)
		"Sol/317040 2001 RV74", -- AlaudaFamily (MBA-OMB)
		"Sol/319390 2006 EU37", -- AlaudaFamily (MBA-OMB)
		"Sol/320141 2007 EY214", -- AlaudaFamily (MBA-OMB)
		"Sol/321412 2009 QU10", -- AlaudaFamily (MBA-OMB)
		"Sol/322002 2010 UK81", -- AlaudaFamily (MBA-OMB)
		"Sol/322051 2010 VJ62", -- AlaudaFamily (MBA-OMB)
		"Sol/323027 2002 QG66", -- AlaudaFamily (MBA-OMB)
		"Sol/323190 2003 QL10", -- AlaudaFamily (MBA-OMB)
		"Sol/323195 2003 QS48", -- AlaudaFamily (MBA-OMB)
		"Sol/323280 2003 SB430", -- AlaudaFamily (MBA-OMB)
		"Sol/323336 2003 UL193", -- AlaudaFamily (MBA-OMB)
		"Sol/323352 2003 UQ337", -- AlaudaFamily (MBA-OMB)
		"Sol/324206 2006 AW97", -- AlaudaFamily (MBA-OMB)
		"Sol/324806 2007 HN49", -- AlaudaFamily (MBA-OMB)
		"Sol/324820 2007 HB81", -- AlaudaFamily (MBA-OMB)
		"Sol/324844 2007 KW3", -- AlaudaFamily (MBA-OMB)
		"Sol/325452 2009 QA19", -- AlaudaFamily (MBA-OMB)
		"Sol/325522 2009 RN68", -- AlaudaFamily (MBA-OMB)
		"Sol/326050 2011 AM8", -- AlaudaFamily (MBA-OMB)
		"Sol/326605 2002 RW31", -- AlaudaFamily (MBA-OMB)
		"Sol/326765 2003 SJ164", -- AlaudaFamily (MBA-OMB)
		"Sol/328413 2008 ST106", -- AlaudaFamily (MBA-OMB)
		"Sol/328710 2009 TZ10", -- AlaudaFamily (MBA-OMB)
		"Sol/328731 2009 TC46", -- AlaudaFamily (MBA-OMB)
		"Sol/328887 2010 OJ58", -- AlaudaFamily (MBA-OMB)
		"Sol/329507 2002 RC169", -- AlaudaFamily (MBA-OMB)
		"Sol/330820 2008 WH62", -- AlaudaFamily (MBA-OMB)
		"Sol/331364 2012 DK27", -- AlaudaFamily (MBA-OMB)
		"Sol/331806 2003 SA15", -- AlaudaFamily (MBA-OMB)
		"Sol/331842 2003 UM196", -- AlaudaFamily (MBA-OMB)
		"Sol/331863 2003 XV17", -- AlaudaFamily (MBA-OMB)
		"Sol/332007 2005 MD14", -- AlaudaFamily (MBA-OMB)
		"Sol/332225 2006 HW32", -- AlaudaFamily (MBA-OMB)
		"Sol/332442 2007 YQ8", -- AlaudaFamily (MBA-OMB)
		"Sol/332603 2008 SW276", -- AlaudaFamily (MBA-OMB)
		"Sol/332835 2010 AJ65", -- AlaudaFamily (MBA-OMB)
		"Sol/332994 2011 GE37", -- AlaudaFamily (MBA-OMB)
		"Sol/333407 2002 VB8", -- AlaudaFamily (MBA-OMB)
		"Sol/334062 2001 OS110", -- AlaudaFamily (MBA-OMB)
		"Sol/334466 2002 PA123", -- AlaudaFamily (MBA-OMB)
		"Sol/334695 2003 CW15", -- AlaudaFamily (MBA-OMB)
		"Sol/334913 2003 YW11", -- AlaudaFamily (MBA-OMB)
		"Sol/334935 2004 BG50", -- AlaudaFamily (MBA-OMB)
		"Sol/335656 2006 QL5", -- AlaudaFamily (MBA-OMB)
		"Sol/336509 2008 WS125", -- AlaudaFamily (MBA-OMB)
		"Sol/336671 2009 YS25", -- AlaudaFamily (MBA-OMB)
		"Sol/336699 2010 CG1", -- AlaudaFamily (MBA-OMB)
		"Sol/337362 2001 PS31", -- AlaudaFamily (MBA-OMB)
		"Sol/337533 2001 SW212", -- AlaudaFamily (MBA-OMB)
		"Sol/338332 2002 VY138", -- AlaudaFamily (MBA-OMB)
		"Sol/338942 2004 EC64", -- AlaudaFamily (MBA-OMB)
		"Sol/339106 2004 RY206", -- AlaudaFamily (MBA-OMB)
		"Sol/340594 2006 QH1", -- AlaudaFamily (MBA-OMB)
		"Sol/340693 2006 SC2", -- AlaudaFamily (MBA-OMB)
		"Sol/341367 2007 TQ93", -- AlaudaFamily (MBA-OMB)
		"Sol/341673 2007 VJ87", -- AlaudaFamily (MBA-OMB)
		"Sol/343018 2009 BB97", -- AlaudaFamily (MBA-OMB)
		"Sol/343865 2011 HO62", -- AlaudaFamily (MBA-OMB)
		"Sol/344386 2001 XM233", -- AlaudaFamily (MBA-OMB)
		"Sol/344405 2002 AQ88", -- AlaudaFamily (MBA-OMB)
		"Sol/345926 2007 RO223", -- AlaudaFamily (MBA-OMB)
		"Sol/346101 2007 VN62", -- AlaudaFamily (MBA-OMB)
		"Sol/346247 2008 CC180", -- AlaudaFamily (MBA-OMB)
		"Sol/346778 2009 BP113", -- AlaudaFamily (MBA-OMB)
		"Sol/347009 2010 DF33", -- AlaudaFamily (MBA-OMB)
		"Sol/347710 2001 XK46", -- AlaudaFamily (MBA-OMB)
		"Sol/348788 2006 PK7", -- AlaudaFamily (MBA-OMB)
		"Sol/348929 2006 TS42", -- AlaudaFamily (MBA-OMB)
		"Sol/349439 2008 BF1", -- AlaudaFamily (MBA-OMB)
		"Sol/351911 2006 SO356", -- AlaudaFamily (MBA-OMB)
		"Sol/352107 2007 BF20", -- AlaudaFamily (MBA-OMB)
		"Sol/352409 2007 XH41", -- AlaudaFamily (MBA-OMB)
		"Sol/352499 2008 CK28", -- AlaudaFamily (MBA-OMB)
		"Sol/353590 2011 TG4", -- AlaudaFamily (MBA-OMB)
		"Sol/353713 2011 VC7", -- AlaudaFamily (MBA-OMB)
		"Sol/355096 2006 TE46", -- AlaudaFamily (MBA-OMB)
		"Sol/355223 2007 BM6", -- AlaudaFamily (MBA-OMB)
		"Sol/355733 2008 GA112", -- AlaudaFamily (MBA-OMB)
		"Sol/355750 2008 HS68", -- AlaudaFamily (MBA-OMB)
		"Sol/356352 2010 LV68", -- AlaudaFamily (MBA-OMB)
		"Sol/357514 2004 RH54", -- AlaudaFamily (MBA-OMB)
		"Sol/358444 2007 DV116", -- AlaudaFamily (MBA-OMB)
		"Sol/358765 2008 CW215", -- AlaudaFamily (MBA-OMB)
		"Sol/358963 2008 NA1", -- AlaudaFamily (MBA-OMB)
		"Sol/359465 2010 NX61", -- AlaudaFamily (MBA-OMB)
		"Sol/359584 2010 UA46", -- AlaudaFamily (MBA-OMB)
		"Sol/360204 1998 SE31", -- AlaudaFamily (MBA-OMB)
		"Sol/361474 2007 DZ48", -- AlaudaFamily (MBA-OMB)
		"Sol/361475 2007 DW49", -- AlaudaFamily (MBA-OMB)
		"Sol/361529 2007 GT51", -- AlaudaFamily (MBA-OMB)
		"Sol/362377 2010 NT71", -- AlaudaFamily (MBA-OMB)
		"Sol/362397 2010 OF75", -- AlaudaFamily (MBA-OMB)
		"Sol/362406 2010 PG4", -- AlaudaFamily (MBA-OMB)
		"Sol/362532 2010 UT13", -- AlaudaFamily (MBA-OMB)
		"Sol/362802 2011 YY2", -- AlaudaFamily (MBA-OMB)
		"Sol/362838 2012 BR3", -- AlaudaFamily (MBA-OMB)
		"Sol/363412 2003 QX49", -- AlaudaFamily (MBA-OMB)
		"Sol/363723 2004 VY60", -- AlaudaFamily (MBA-OMB)
		"Sol/364029 2005 VA132", -- AlaudaFamily (MBA-OMB)
		"Sol/364125 2006 BM84", -- AlaudaFamily (MBA-OMB)
		"Sol/364955 2008 GK81", -- AlaudaFamily (MBA-OMB)
		"Sol/365377 2009 UM47", -- AlaudaFamily (MBA-OMB)
		"Sol/365378 2009 UZ95", -- AlaudaFamily (MBA-OMB)
		"Sol/366098 2012 CG57", -- AlaudaFamily (MBA-OMB)
		"Sol/366203 2012 PQ13", -- AlaudaFamily (MBA-OMB)
		"Sol/367238 2007 HL95", -- AlaudaFamily (MBA-OMB)
		"Sol/367411 2008 RB3", -- AlaudaFamily (MBA-OMB)
		"Sol/367674 2010 EJ15", -- AlaudaFamily (MBA-OMB)
		"Sol/368070 2012 JF41", -- AlaudaFamily (MBA-OMB)
		"Sol/369820 2012 HP63", -- AlaudaFamily (MBA-OMB)
		"Sol/370344 2002 RQ261", -- AlaudaFamily (MBA-OMB)
		"Sol/370376 2002 TN84", -- AlaudaFamily (MBA-OMB)
		"Sol/370402 2002 TL237", -- AlaudaFamily (MBA-OMB)
		"Sol/370603 2003 WT136", -- AlaudaFamily (MBA-OMB)
		"Sol/370667 2004 CO112", -- AlaudaFamily (MBA-OMB)
		"Sol/370847 2005 CO21", -- AlaudaFamily (MBA-OMB)
		"Sol/372098 2008 SV100", -- AlaudaFamily (MBA-OMB)
		"Sol/373040 2011 EV51", -- AlaudaFamily (MBA-OMB)
		"Sol/373103 2011 GT36", -- AlaudaFamily (MBA-OMB)
		"Sol/373529 2001 ST268", -- AlaudaFamily (MBA-OMB)
		"Sol/373767 2002 TS247", -- AlaudaFamily (MBA-OMB)
		"Sol/373983 2003 YG160", -- AlaudaFamily (MBA-OMB)
		"Sol/374244 2005 GQ125", -- AlaudaFamily (MBA-OMB)
		"Sol/375540 2008 US206", -- AlaudaFamily (MBA-OMB)
		"Sol/376304 2011 FU149", -- AlaudaFamily (MBA-OMB)
		"Sol/377923 2006 EZ52", -- AlaudaFamily (MBA-OMB)
		"Sol/378392 2007 RP29", -- AlaudaFamily (MBA-OMB)
		"Sol/378536 2008 AX100", -- AlaudaFamily (MBA-OMB)
		"Sol/378762 2008 RF120", -- AlaudaFamily (MBA-OMB)
		"Sol/379513 2010 JG35", -- AlaudaFamily (MBA-OMB)
		"Sol/379517 2010 LH33", -- AlaudaFamily (MBA-OMB)
		"Sol/379832 2011 LA18", -- AlaudaFamily (MBA-OMB)
		"Sol/379940 2012 LX14", -- AlaudaFamily (MBA-OMB)
		"Sol/381251 2007 TG120", -- AlaudaFamily (MBA-OMB)
		"Sol/381296 2007 UO25", -- AlaudaFamily (MBA-OMB)
		"Sol/381667 2009 BT28", -- AlaudaFamily (MBA-OMB)
		"Sol/381671 2009 BJ48", -- AlaudaFamily (MBA-OMB)
		"Sol/381988 2010 HL78", -- AlaudaFamily (MBA-OMB)
		"Sol/382301 2012 VH97", -- AlaudaFamily (MBA-OMB)
		"Sol/383339 2006 PX10", -- AlaudaFamily (MBA-OMB)
		"Sol/383813 2008 AQ94", -- AlaudaFamily (MBA-OMB)
		"Sol/384806 2012 QD36", -- AlaudaFamily (MBA-OMB)
		"Sol/385304 2001 VU71", -- AlaudaFamily (MBA-OMB)
		"Sol/385319 2001 YM149", -- AlaudaFamily (MBA-OMB)
		"Sol/385633 2005 QD57", -- AlaudaFamily (MBA-OMB)
		"Sol/386232 2007 YD63", -- AlaudaFamily (MBA-OMB)
		"Sol/386563 2009 DL86", -- AlaudaFamily (MBA-OMB)
		"Sol/386745 2010 BC10", -- AlaudaFamily (MBA-OMB)
		"Sol/387999 2005 QO111", -- AlaudaFamily (MBA-OMB)
		"Sol/388279 2006 RC89", -- AlaudaFamily (MBA-OMB)
		"Sol/389455 2010 DQ18", -- AlaudaFamily (MBA-OMB)
		"Sol/389656 2011 OZ39", -- AlaudaFamily (MBA-OMB)
		"Sol/390064 2012 UF98", -- AlaudaFamily (MBA-OMB)
		"Sol/392164 2009 JT1", -- AlaudaFamily (MBA-OMB)
		"Sol/392308 2010 CJ216", -- AlaudaFamily (MBA-OMB)
		"Sol/392403 2010 LR15", -- AlaudaFamily (MBA-OMB)
		"Sol/392667 2011 UV296", -- AlaudaFamily (MBA-OMB)
		"Sol/393197 2013 CG180", -- AlaudaFamily (MBA-OMB)
		"Sol/494115 2016 CG105", -- AlaudaFamily (MBA-OMB)
		"Sol/494886 2008 SD106", -- AlaudaFamily (MBA-OMB)
		"Sol/494892 2008 TW135", -- AlaudaFamily (MBA-OMB)
		"Sol/494925 2008 XG14", -- AlaudaFamily (MBA-OMB)
		"Sol/494930 2008 YV98", -- AlaudaFamily (MBA-OMB)
		"Sol/494989 2010 CY108", -- AlaudaFamily (MBA-OMB)
		"Sol/495082 2011 JH24", -- AlaudaFamily (MBA-OMB)
		"Sol/496012 2008 DK61", -- AlaudaFamily (MBA-OMB)
		"Sol/497854 2006 UE100", -- AlaudaFamily (MBA-OMB)
		"Sol/497936 2006 WO45", -- AlaudaFamily (MBA-OMB)
		"Sol/498844 2008 WP98", -- AlaudaFamily (MBA-OMB)
		"Sol/499024 2009 DS18", -- AlaudaFamily (MBA-OMB)
		"Sol/499389 2010 AR90", -- AlaudaFamily (MBA-OMB)
		"Sol/499457 2010 EL109", -- AlaudaFamily (MBA-OMB)
		"Sol/499459 2010 ET126", -- AlaudaFamily (MBA-OMB)
		"Sol/499518 2010 PZ54", -- AlaudaFamily (MBA-OMB)
		"Sol/500047 2011 SQ262", -- AlaudaFamily (MBA-OMB)
		"Sol/500739 2012 XM133", -- AlaudaFamily (MBA-OMB)
		"Sol/502674 2015 CZ54", -- AlaudaFamily (MBA-OMB)
		"Sol/503814 2017 KA12", -- AlaudaFamily (MBA-OMB)
		"Sol/503841 2017 KR35", -- AlaudaFamily (MBA-OMB)
	}
}